<p> Do choque do petróleo ao fim do nuclear

<p> O nuclear chegou a despontar, com grande controvérsia, como a energia do futuro. Mas 1986 (contrachoque petrolífero e catástrofe de Chernobil) refreou esses entusiasmos

<p> Vítima do acidente de Chernobil: o fim da alternativa nuclear tornou o gás natural a nova solução

<p> PODEM as auto-estradas ser, de repente, invadidas por milhares de bicicletas enquanto quase desaparecem os automóveis? Para muitos, este poderia ser o argumento de um qualquer filme de ficção ecológica. Mas não - é apenas a memória que os europeus e americanos têm do que se passou há quase 25 anos.

<p> Foi em Outubro de 1973 - no dia do Yom Kippur, a data mais sagrada do calendário religioso israelita - que o Presidente egípcio, Anwar Sadat, lançou (com o apoio da Síria) uma ofensiva militar contra Israel. A «Guerra do Yom Kippur» não foi, sequer, muito longa, mas fez tremer a economia mundial, ao desencadear o primeiro «choque petrolífero».

<p> Apesar das pesadas perdas iniciais, Israel consegue sobreviver - graças ao apoio maciço dos Estados Unidos. Mas a OPEP iria vingar-se.

<p> Logo a 16 de Outubro (oito dias antes do cessar-fogo), a OPEP reduz a produção de petróleo e avança com um aumento de 70 por cento dos preços. Nove semanas depois, o petróleo volta a aumentar: mais 128 por cento. Por outras palavras, em menos de um ano, os preços quadruplicaram.

<p> Irritados com o facto de só o apoio de Washington ter salvo Israel da derrota, os Estados-membros da OPEP descobriram que tinham uma torneira para fechar: reduziram a produção de petróleo e decretaram o embargo aos EUA e à Holanda.

<p> Foi o caos. Por todo o Ocidente a escassez de combustíveis fechou fábricas, encerrou muitos milhares de «bombas de gasolina», criou filas intermináveis nos postos de abastecimentos que conseguiam resistir... e «entregou» as auto-estradas às bicicletas.

<p> Deu-se, na prática, uma transferência de poder. O petróleo, que, no pós-Segunda Guerra, se tornara «o recurso estratégico» deixou de ser controlado pelas «Sete Irmãs» (sete empresas petrolíferas ocidentais associadas) e tornou-se uma «arma» dos países exportadores.

<p> Menos de seis anos depois, novo «choque petrolífero». O «ayatollah» Khomeiny tomou o poder no Irão e a «tempestade» política paralisou a produção iraniana, afectando os mercados internacionais. Mas o turbilhão foi já bastante diferente do de 1973: o Ocidente tinha já começado a aprender a diversificar as fontes de energia (além de poupá-la) e a aumentar o espectro geográfico dos abastecedores.

<p> Daí para cá, muita coisa mudou - mesmo se o Ocidente continua com uma preocupante dependência do petróleo produzido em áreas de grande instabilidade política e militar.

<p> O petróleo do Médio Oriente não perdeu o seu protagonismo (até porque a descoberta e exploração custa, na região, cerca de 20 por cento do que custa noutras zonas do Globo) mas perdeu influência na década de 80, quando os países membros da OPEP não conseguiram entender-se quanto às quotas de produção.

<p> Paralelamente, o petróleo do Mar do Norte foi ganhando peso e, mais recentemente, outros figurantes saltaram para a boca de cena. O destaque vai para a Venezuela, onde a bacia do Orinoco é, desde há muito, a promessa de um Eldorado do mundo do petróleo. Fadada, segundo a generalidade dos analistas, para tornar-se um mega-produtor no século XXI, a Venezuela promete duplicar (para 6,5 milhões de barris diários) a sua produção nos próximos 10 anos. E assegurar um terço das importações dos EUA.

<p> Na Europa, os «choques petrolíferos» convenceram os países da Comunidade a começar a definir uma Política Comum de Energia, ideia que ainda continua a fazer o seu caminho. Depois do segundo «choque», os então Doze defendem políticas de eficiência energética e o desenvolvimento do consumo do gás natural, da electricidade nuclear e das energias renováveis.

<p> Filho dos «choques petrolíferos», o nuclear chegou a despontar, num cenário de grande controvérsia, como uma energia do futuro. Mas em 1986 - com o contrachoque petrolífero e a catástrofe de Chernobil - refrearam-se os entusiasmos. E a travagem foi consolidada pela existência de excedentes de produção em França e de um forte movimento ecologista na Alemanha.

<p> Acabaria, assim, por ser o gás natural, actualmente em expansão, a assumir o papel de energia moderna, limpa e económica - vai ser o «petróleo» do século XXI.

