<p> Uma reflexão sobre as suas implicações do sucesso de «Tentação», em termos empresariais

<p> AGORA que Tentação se encontra na recta final dos seus rendimentos nas salas portuguesas, agora que a barreira dos 325 mil espectadores está a ser franqueada, talvez seja útil reflectirmos não sobre as razões do sucesso, discussão em parte vã, mas sobre as suas implicações em termos empresariais. Porque o cinema é também uma actividade industrial e comercial, em Portugal é que às vezes se parece andar esquecido do facto.

<p> Porque 325 mil espectadores representam um volume de negócios de mais de 150 mil contos, o que já é uma cifra considerável. Deste valor, 50 por cento ficou nas salas, que, deste modo, são as primeiras beneficiárias do êxito. Para os exibidores, aliás, um grande sucesso de um filme português é bem mais rentável que uma audiência equivalente de um filme americano. Porquê? Porque, no desregulado mercado português, numa esfera onde já se desespera por uma intervenção do IPACA, os grandes sucessos americanos impõem às salas um retorno que tem ido até aos 60 por cento nas primeiras semanas (ou seja, a sala fica apenas com 40 por cento da bilheteira).

<p> Dos restantes 50 por cento, um quinto, sensivelmente, será quinhão do distribuidor. Também para ele, um sucesso da dimensão do de Tentação é apreciável, tendo em conta que o seu grau de risco é pequeno.

<p> O negócio só não seria famoso para o produtor: obter 60 mil contos de retorno para um filme que terá custado mais de 300 mil é caminho para a ruína certa. Só não é assim porque, como se sabe, o cinema em Portugal é financiado por entidades públicas que tornam possível a sua existência. Sem isso, nem o maior sucesso de todos os 100 anos de cinema português, como é o caso deste filme de Joaquim Leitão, seria viável.

<p> «Tentação» de Joaquim Leitão: mais de 325 mil espectadores

<p> É evidente que a comerciabilidade de Tentação não se queda por aqui. Ainda no mercado interno há que contar com as verbas provenientes da sua exploração videográfica (que Tino Navarro, da MGN, nos informou rondarem os 30 por cento do total dos seus rendimentos de produtor). Pareceria lícito, portanto, estimá-las em cerca de 25 mil contos. Mas é um número que diversas pessoas do meio consideram excessivo. Depois haverá ainda o mercado televisivo, embora as primeiras (e mais onerosas) exibições estejam cativadas pelo contrato de co-produção da MGN com a SIC.

<p> A seguir intervém o mercado internacional. O filme já estreou em Cabo Verde e em Moçambique, mas aqui trata-se mais de um processo de investimento da MGN que de um verdadeiro mercado. É, digamos, o início de uma demanda com os olhos postos no futuro, que não no presente.

<p> Prevista está também a estreia no Brasil. Mas onde o mercado internacional se torna apelativo é na Europa e nos Estados Unidos. E se este permanece no domínio das miragens, o europeu está na esfera das possibilidades, em particular no que se refere às televisões. Financeiramente, é muito atractivo, pois uma única venda para um canal relevante europeu (francês, alemão, nórdico) pode representar para um filme português verbas da ordem dos 100 mil dólares, ou seja, um encaixe para o produtor quase equivalente ao de 100 mil espectadores nas salas portuguesas. Tino Navarro começa agora a prospectar esse mercado no Festival de Berlim em curso.

<p> E, depois, é da própria natureza do cinema que a sua exploração comercial não tenha termo certo. Uma única exibição numa televisão portuguesa, anos volvidos sobre a produção do filme (ou seja, quando os usuais contratos de co-produção com as televisões tiverem expirado), pode representar algo entre 1500 e cinco mil contos.

<p> Mais de 50 anos volvidos sobre a produção de, por exemplo, Aniki-Bobó, ainda se fazem ocasionais vendas para televisões estrangeiras... Contudo, apesar da relevância dos números de Tentação, a hipótese de uma indústria auto-sustentada não existe. Permite, isso sim, que a MGN trabalhe com uma almofada financeira considerável na preparação dos seus próximos projectos, o que é de capital importância.

<p> Mas não consente uma reprodutibilidade automática, quer dizer, não é possível apenas com os lucros deste filme assegurar um próximo. E é isso o que define uma actividade industrial plena e não tutelada. Tanto quanto a vista alcança, nem um mega-sucesso suporta que se entreveja sequer essa hipótese.

