<p> Quarta, 21h30, Igreja de S. Pedro (Palmela)

<p> EXPRESSO - Aquilo que vocês fazem sugere um tempo não cronológico, mas apenas o tempo da interpretação...

<p> Hilliard Ensemble: David James é o segundo a contar da esquerda

<p> DAVID JAMES - ...ou o tempo histórico não catalogado com palavras como «antigo» ou «moderno». Penso que a história está sempre presente. E o facto de as coisas serem antigas ou novas modifica a nossa visão delas. Há um respeito, uma humildade que deve ser conservada, como se ao mesmo tempo que cantamos as peças estivéssemos a descobri-las e a conhecê-las melhor. Por outro lado, cada interpretação põe em jogo diversos elementos. Conta muito o espaço físico do concerto, a acústica. As vozes soam diferente conforme o local, adaptam-se ao espaço e à arquitectura. Uma velha catedral tem uma história que, ao entrarmos nela, nos é transmitida através de todos os objectos que lá se encontram. E inevitavelmente perguntamos: será que esta música se adequa a este espaço? Será que era tocada assim na altura em que foi escrita?

<p> EXP. - Mas, pelos vistos, quase no século XXI podemos encontrar alguma novidade no antigo.

<p> D.J. - É isto precisamente que tentamos fazer. Toda a música antiga é nova, no sentido em que toda a música antiga está a ser recriada num momento presente por pessoas que vivem neste tempo. E mesmo a música dita contemporânea transporta ideias retiradas de uma tradição. Penso que não seria excessivo dizer que todos os compositores são contemporâneos: se o não são, foram-no no seu tempo, um tempo ao qual não nos é permitido recuar; se o são, no futuro continuarão a ser interpretados das mais diversas maneiras. Este é um assunto bastante complexo, que tem muito a ver com os afectos. No nosso caso particular, e apesar de gostarmos igualmente de outro tipo de repertório, a música mais antiga, aquela que existia antes da chamada «música antiga», ocupa um lugar especial.

<p> EXP. - Qual a sua opinião acerca dos movimentos que pretendem restituir as «intenções originais» dos compositores?

<p> D.J. - Penso que às vezes é fácil iludir-se e pensar que se está a recuperar qualquer coisa do passado através da música. E se bem há ocasiões em que isso pode acontecer, a verdade é que não temos qualquer gravação da música que se fazia nos séculos XVII e XVIII! Estamos sempre à deriva neste sentido. Pela minha parte, prefiro abordagens o mais humildes possíveis, que permitam à música falar por si própria. Quer dizer, não usar a música para mostrar os músicos. A nossa personalidade deve estar presente, mas nem sempre com a mesma intensidade, e há momentos em que é necessário até suspendê-la, como se fôssemos somente veículos de transmissão. Não sei até que ponto isso é possível, mas de um modo geral procuro a naturalidade e a pureza, e tento não me submeter a um «estilo» só porque «deve ser». Há uma certa arrogância nesta procura de intenções originais, tão na moda nos nossos dias. Quem é que pode dizer: «esta é a única forma de tocar?» Não gosto desta atitude. É unilateral, pretensiosa, irreal.

<p> EXP. - Como distingue «pureza» e «purismo»?

<p> D.J. - Não sei! Bem, suponho que a tarefa de um músico, de qualquer músico que está perante um público, é fazer o seu melhor, tentar transmitir significados, formas, sentimentos que encontra na partitura sem saber como é que foram lá parar. Acho que não importa saber isso, apenas ter consciência das nossas limitações - neste sentido, a humildade é essencial. A essa humildade, poderíamos dar o nome de pureza, como a forma mais directa e menos pretensiosa de olhar para a música. Na verdade, resulta difícil saber se estamos realmente a dar o nosso melhor e se conseguimos de facto extrair da música todo o vestígio de egoísmo. No outro extremo, estão os que acreditam existir uma única forma correcta de interpretar determinado tipo de música, independentemente daquilo que a partitura lhes sugere, como se estivessem na posse de uma verdade definitiva. Talvez o purismo seja isso mesmo: pretender que toda a gente faça como nós fazemos apenas porque pensamos ter nas mãos «a resposta». Ora, essa resposta não está escrita nas notas.

