<p> Jorge de Sena, poeta, ficcionista, ensaísta e crítico: uma leitura a recomeçar sempre

<p> O ANO de 1978 foi funesto para a literatura portuguesa: a 20 de Fevereiro morreu Vitorino Nemésio; a 4 de Junho, em Santa Bárbara, na Califórnia, Jorge de Sena; dois meses depois, a 8 de Agosto, na sua casa de Monte Abraão, Ruy Belo. Aquilo que na altura já era difícil de ignorar impõe-se hoje com a maior evidência: eles correspondem a três dos maiores momentos da poesia portuguesa do nosso século.

<p> Jorge de Sena soube de si, da importância da sua obra, antes de toda a gente. Essa consciência lúcida, tão contrária aos modestíssimos hábitos do meio, fê-lo viver em permanente conflito com o tempo português que lhe coube em sorte viver, mesmo que à distância: em 1959, já com 40 anos, cinco livros de poesia publicados (o primeiro, Perseguição, é de 1942) e uma obra crítica de considerável dimensão, partiu para o Brasil, onde iniciou uma carreira universitária que iria prosseguir nos Estados Unidos, a partir de 1965. Aí, encontrou o ambiente favorável ao seu trabalho, que lhe tinha faltado tanto em Portugal como no Brasil, mas a sua condição de escritor em língua portuguesa exacerbou-lhe a consciência do exílio e da necessária relação com o ambiente literário e cultural português. O «reino da estupidez», que ele tinha começado a diagnosticar, desde 1948, em textos de sátira feroz (recolhidos nos dois volumes que têm precisamente como título O Reino da Estupidez), continuo u a ser um horizonte incontornável que nem por um momento deixou de lhe fornecer motivos de ressentimento. Em carta a Eduardo Lourenço datada de 8 de Junho de 1967, escrevia Jorge de Sena: «Eu não preciso que ninguém me diga que sou um dos maiores poetas da língua portuguesa, um dos contistas mais originais, um dos críticos mais sérios e importantes, autor de algum do teatro mais significativo do século. Eu sei que sou (...). No fundo, meu caro, concordo que sou too much, que aquela cultura de borra não precisa de uma pessoa como eu - como nunca precisou de nenhum dos seus grandes enquanto vivos, a não ser que se talhassem em bronze, possidónios & fariseus, como o Antero & Cª.»

<p> Por estas e por outras (e foram muitas, tanto em palavras como em gestos) é que Jorge de Sena foi visto como um insuportável megalómano, sempre pronto a estragar a festa nacional e a convivialidade paroquial. É certo que é fácil apontar-lhe algum «mau feitio», dizer que as regras da «bienséance» não estão a ser respeitadas quando se avalia a si próprio sem modéstia, mas é forçoso reconhecer que o lugar que reivindicou era-lhe merecido. Na constelação da poesia portuguesa deste século, o seu nome brilha com um poder de irradiação que alguns poetas mais recentes souberam reconhecer (muito particularmente Joaquim Manuel Magalhães).

<p> Mas Sena não é apenas um grande poeta e ficcionista: é também uma figura única na cultura portuguesa deste século. Num meio fechado como era o de Portugal, a sua cultura universalista e o empenho com que a divulgou e a pôs ao serviço de uma obra que constitui uma verdadeira galáxia são verdadeiramente excepcionais. Nenhum género literário lhe foi estranho, o seu ensaísmo cobre um leque vastíssimo de saberes, os grandes nomes da literatura e da cultura europeias deste século encontraram nele um divulgador apaixonado e competente. É disso exemplo a sua vasta obra de tradutor. Lendo-o, temos a impressão de que o seu meio era a literatura universal. Quem é que, em Portugal, em 1962, conhecia Cavafy? E, no final dos anos 50, lia o Tractatus, de Wittgenstein?

<p> A vocação de Jorge de Sena foi sempre a de se confrontar com as figuras e os objectos mais elevados. Por isso, perseguiu Camões durante a vida inteira, dedicando-lhe importantíssimos estudos; e começou logo nos anos 40 a descobrir Pessoa, poeta com quem manteve uma relação tão ambígua como aquela que o próprio Pessoa manteve com Camões.

<p> No domínio dos estudos literários, foi ele certamente o primeiro, em Portugal, a praticar a literatura comparada, para a qual dispunha do meio fundamental que precede todos os métodos: o conhecimento efectivo da literatura universal.

<p> A publicação da obra de Jorge de Sena não está ainda completa. As Edições Asa, que iniciaram essa tarefa em 1994 (com Monte Cativo e Outros Projectos de Ficção) anunciam, para o início do próximo ano, os diários do poeta.

<p> Uma imensa galáxia

