<p> «La Danza» (1925)

<p> EM VENEZA, a Fundação Fiat dedica a última exposição do Palazzo Grassi a Picasso, concentrando-se na revisão do período que vai de 1917 a 1924. É naquele ano que o pintor se desloca pela primeira vez a Itália, permanecendo três meses em Roma, para além de ter visitado Nápoles, Pompeia e Florença. Acompanhado por Jean Cocteau, encontra-se com Sergei Diaghilev e inicia a colaboração com os Ballets Russes com a criação da cenografia de Parade, com música de Eric Satie, na qual retoma os temas dos arlequins e acrobatas dos anteriores períodos rosa e azul.

<p> O telão que pintou para este «ballet», com 17 por 10 metros, é exposto no grande átrio do Palácio.

<p> A exposição é comissariada por Jean Clair, director do museu Picasso de Paris, sob o nome Gérard Régnier, e, para além de explorar o interesse do pintor com o mundo do teatro, da dança e do circo, ao longo de sete anos, constitui uma reflexão sobre as suas relações com a arte italiana da Antiguidade clássica e do Renascimento e sobre o carácter mediterrânico da sua pintura, reivindicado nos anos 20 por um Eugenio D'Ors.

<p> Embora Picasso tivesse iniciado já em 1914 um segundo período dito clássico, com o regresso ao retrato e a Ingres, a par da continuação das composições cubistas, a visita a Roma e, depois, as estadas na Côte d'Azur, associam-se à abertura de novas direcções de trabalho de sentido realista. Picasso introduz então na sua obra um estilo mais espontâneo e naturalista, reflectindo-se na monumentalidade das figuras uma clara referência à estatuária romana, que se integra no ambiente dos «regressos à ordem», mas é também o resultado de um novo entendimento de Cézanne.

<p> É igualmente de 1917 que data o encontro com Olga Kokhlova, bailarina da companhia de Diaghilev e filha de um general russo, com quem se casa no ano seguinte. Jean Clair, entretanto, desliga-se das interpretações biográficas da carreira de Picasso e defende uma releitura da sua pintura a partir do estudo da iconografia, sublinhando que «na sua obra existe uma grande coesão e um sentido unitário que está para além de escolas ou movimentos».

<p> A exposição, que se prolonga até 28 de Junho e não entrará em circulação, estende-se ao longo de 25 salas do Palazzo Grassi, um edifício do séc. XVIII restaurado por Gae Aulenti em 1984. Apresenta cerca de 300 obras, trazidas de 44 colecções de dez países, encerrando-se com a tela A Flauta de Pan, de 1923, reconhecida como a obra-prima do período neoclássico de Picasso, e com a cortina criada em 1924 para o «ballet» Mercure (também com música de Satie), restaurada para a ocasião.

<p> Picasso com a mulher, Olga Koklova, em Junho de 1919

<p> O catálogo de «Picasso 1917-1924» é igualmente editado pela Gallimard (400 págs., 300 ilust. a cor; 340 FF) e inclui, entre outros, estudos de Giovanni Carandente, Brigitte Léal (sobre os cadernos italianos de Picasso) e Anne Baldassari, que se debruça sobre as fontes fotográficas do neoclassicismo de Picasso, na sequência da pesquisa que vem desenvolvendo sobre a constante utilização da fotografia pelo pintor (nomeadamente em Le Miroir Noir, de 1997).

<p> O comissário Jean Clair é também o mais polémico dos intervenientes da cena artística internacional, desde que publicou, em 1983, Considerations sur l'État des Beaux-Arts (Gallimard). Foi o comissário da Bienal de Veneza do ano do centenário, 1995, propondo uma revisão da arte do século XX atenta à permanência da figuração e à importância da representação do corpo humano (Identita e Alterita: Figure del Corpo), e dirigira em anos anteriores as exposições «Vienne: L'Apocalypse Joyeuse» (Centro Pompidou, 1986), «Les Années 20. L'Age d'Or des Métropoles» (Montreal, Gallimard, 1991), «L'Âme au Corps. Arts et Sciences, 1793-1893» (Gallimard/Electa, 1993), «Paradis Perdu: L'Europe Symboliste» (Montréal, Flammarion, 1995). Foi, igualmente, responsável por exposições ou edições de referência sobre Duchamp, Bonnard ou Balthus e, em 1997, prefaciou Les Européens, de Cartier-Bresson (Seuil), e editou La Responsabilité de l'Artiste - Les Avant-gardes entre Terreur et Raison (Galli mard).

