<h> Quarteto para sempre

<p> Alexandre Delgado

<p> Foi uma excelente ideia convidar o Quarteto Borodine para fazer em Lisboa a integral dos quartetos de Tchaikovski e de Brahms, que por estranho que pareça são pouco tocados (vários deles não se ouviam em Lisboa há muitos anos). Os três quartetos que cada um deles escreveu sensivelmente na mesma década do século passado - a de setenta - constituem uma acoplagem perfeita para três programas, que permitiu reavaliar ao vivo a sua importância.

<p> Numa época em que o fantasma de Beethoven ainda pairava sobre o género do quarteto de cordas, tal peso era especialmente amedrontador para Brahms: tal como sucedeu com a sinfonia, o mestre de Hamburgo só se atreveu a abordá-lo numa fase tardia da sua produção. E há um pouco a ideia de que os resultados que obteve são demasiado difíceis e laboriosos e não têm a envolvente naturalidade da sua restante produção de câmara. Nada mais falso, e pergunte-se ao público de entusiastas que seguiu esta série de concertos: ao lado da complexidade genialmente alucinada dos últimos quartetos de Beethoven, os quartetos de Brahms - escritos entre 1865 e 1876) são de uma solar e clássica inteligibilidade, disfarçando o rigor e a inteligência da construção num jorro melódico sem fim, à semelhança das sinfonias. Mas o que é notável é que a textura não é orquestral, é intrinsecamente quartetística - com tudo o que o mais nobre dos géneros de câmara implica de essencialmente contrapontístico. E torna-se cada vez mais brahmsiana, atingindo no 3º quarteto - em que Brahms confere um protagonismo inaudito à violeta - uma das suas melhores páginas em absoluto.

<p> Os quartetos de Tchaikovski são geralmente ignorados exactamente pela razão contrária: não se acredita na capacidade, por parte do autor da mais hiper-sensível e exacerbadamente romântica das músicas, de coadunar-se com o cerebralismo do quarteto de cordas. É mais que altura de repensar tais estereótipos: os seus três quartetos, escritos entre 1871 e 1876, são páginas de uma densidade e originalidade incontestáveis e constituem um capítulo incontornável da literatura do género. Tchaikovski prova neles que era um dos compositores com mais "métier" da sua época - que só por uma questão de gosto e de sensibilidade não fazia questão em explorar no sentido mais intelectual (ou académico) do termo. O sua capacidade de construção é inesperada, e não inibe nem a sua luxuriante imaginação harmónica e instrumental (capaz de fazer com que os quatro instrumentos soem como uma orquestra), nem uma carga emotiva por vezes dilacerante - que atinge no 3º quarteto uma intensidade trágica digna da Sinfonia Patética.

<p> O Quarteto Borodine suplantou as expectativas: é simplesmente inacreditável que, tendo tido em pouco mais de um ano uma mudança tão radical como a substituição do 1º violino e da violeta (!), o grupo mantenha o essencial da sua sonoridade, e de uma qualidade ao nível dos melhores agrupamentos do mundo. O violinista Ruben Aharonian, que substituiu Mikhail Kopelman, revelou capacidades quase sobre-humanas ao assimilar todo este reportório, no qual sobre si recai a maior responsabilidade, em tão breve espaço de tempo. Na viola, Igor Naidin mostrou-se um digno substituto de Dmitri Chebalin, com uma sonoridade de rara doçura.

<p> Se Valentin Berlinski é um segundo violino como poucos, o veterano Valentin Berlinski - membro do quarteto desde a sua fundação em 1945 (!!) - mostrou com a sua sábia e atenta expressividade ser o fiel guardião da alma do agrupamento. As interpretações que ouvimos, nos dias 22, 23 e 25, foram de antologia, tanto na nitidez calorosa com que iluminaram a música do alemão, como na emoção palpitante com que encarnaram a do russo.

<p> Num 4º concerto suplementar, ouviu-se o Quinteto nº 2 de Brahms e o sexteto "Souvenir de Florence" de Tchaikovski, com uma fogosidade que incendiou o Grande Auditório Gulbenkian. Os Borodine contaram aí com a colaboração preciosa e maleável de dois dos elementos do Quarteto com Piano de Moscovo, a residir em Portugal, o violoncelista Guenrikh Elessine e o violetista Andrei Ratnikov, que mostraram pertencer condignamente à grande família musical russa.

