<p> «Nos Estados Unidos procura-se uma solução para isto: um regime fiscalmente neutro para todos os tipos de negócio. Senão, ou acaba o comércio electrónico ou acaba o comércio tradicional. E a solução pode ser encontrada.»

<p> TRIBUTAR ou não a Internet eis a questão? Os impostos vão implicar o domínio pelos burocratas deste espaço até agora livre como proclama a Heritage Foundation?

<p> Numa campanha conduzida, onde haveria de ser, na Internet.

<p> É necessário distinguir: quando a Amazon envia um livro de Seattle para Portugal não temos qualquer problema novo.

<p> Nem para o fisco americano (a Amazon só não paga impostos porque tem prejuízos) nem para o fisco português. A mercadoria até passa pela Alfândega.

<p> E se o livro for enviado pela Amazon-Deutschland de Regensburg temos aquele problema clássico das vendas à distância dentro do espaço comunitário. Até aqui, nada de novo na frente fiscal.

<p> Estranhamente, as questões complicam-se, neste tipo de comércio, quando passamos do espaço multinacional europeu para o espaço nacional norte-americano.

<p> Os Estados Unidos têm uma longa e tenaz tradição de particularismos fiscais que variam de Estado para Estado e às vezes dentro de cada um deles. Isto pode conduzir a situações fiscalmente ingeríveis para as tais vendas à distância sujeitas a um imposto de transacções.

<p> Vai ser pago quanto e a quem?

<p> Há um problema na tradicional venda por catálogo que provocou ao longo de décadas grandes controvérsias, variadas soluções legais e jurisprudência contraditória. Com soluções coxas (volume de negócios em cada Estado, sedes fiscais) que não se adaptam ao salto qualitativo do comércio electrónico.

<p> E como os diversos Estados não têm a menor disposição de perder poderes tributários - há quem pense que em breve os norte-americanos terão maior diversidade fiscal do que a União Europeia - estes tributos podem matar o comércio na net. Ou, pelo menos, aquela parte que nos permite passear pelas livrarias de Londres ou Nova York sem sairmos de casa.

<p> Nos Estados Unidos procura-se uma solução para isto: um regime fiscalmente neutro para todo o tipo de negócios. Senão, ou acaba o comércio electrónico ou o comércio tradicional. E a solução pode ser encontrada.

<p> Tal como se podem encontrar soluções para os problemas tradicionais do direito fiscal internacional: definição do conceito de estabelecimento estável (que regime para o «server»), para a determinação do lugar da direcção efectiva ou para a determinação dos preços de transferência.

<p> Tudo questões sobre a partilha de receitas entre os Estados e, por isso, eles têm de se entender. Provavelmente quem não for capaz de perceber o que está em causa e negociar em bases inadequadas para o grosso dos interesses nacionais é que irá perder.

<p> Mas o que é que vai suceder se aquela parte do comércio de bens intangíveis - produtos digitalizáveis - se deslocar para oásis ou paraísos fiscais?

<p> Há já o caso do jogo: suporta impostos especiais porque é uma espécie de licença para emitir moeda: está tudo preparado para que a casa ganhe e o Estado acha-se com direito à sua talhada.

<p> Com os agentes de apostas de Londres a deslocarem-se para Gibraltar e os casinos virtuais a surgirem na rede com as posições tradicionais, a fatia do Estado está em perigo.

<p> E assim, primeiro no jogo, depois nas empresas de serviços e a seguir no comércio vamos ter a vitória final dos paraísos fiscais ao alcance de todos?

<p> Não contem com isso: os privilégios, por definição, não podem ser para todos.

<p> A tolerância em relação aos «off-shores» assentava num regime especial para as grandes fortunas e certo tipo de empresas: com a sua democratização, como a que a net permite, a perda de receitas será mais séria.

<p> Por exemplo, em vez de um «private banking» para poucos, um acesso interactivo para o pequeno aforrador.

<p> E é aí que vão começar os problemas e a reacção legislativa desde que suficientemente suportada pela opinião.

<p> O cidadão contribuinte quer pagar menos impostos: mas também quer aqueles bens públicos que até o Estado português consegue produzir. Ainda que mal.

<p> E sem os impostos o Estado não os vai conseguir produzir.

<p> Por isso, a expansão dos paraísos fiscais por via da Internet vai ser para estes, provavelmente uma vitória de Pirro.

<p> Saldanha Sanches

