<p> O Expresso On-line iniciou um novo serviço de actualizações diárias que se encontra em fase experimental.

<p> Agradecemos os seus comentários.

<p> «O caso das 'facturas falsas' motivou, motiva e motivará muitas dúvidas. Algumas ficarão para sempre sem esclarecimento. Será que neste processo alguém utilizou o expediente para financiar quem não devia? É razoável que empresas responsáveis utilizem este método para resolver o problema incontornável dos sacos azuis, ou seja das despesas não documentadas? Não, não é.»

<p> ESTAVA o engenheiro Valadas Fernandes posto em sossego, saboreando o merecido descanso de uma vida construída a pulso, quando o espreitou uma terrível ameaça. Com o renascido vigor de sempre, voltou à luta, em defesa de uma obra e de muitas obras. Tocou a reunir, juntou os melhores, agregou vontades, bateu a todas as portas, entrou por muitas, fecharam-se-lhe outras, mas nunca desistiu. Meticuloso e organizado, coligiu toda a ciência disponível, foi ao detalhe da mais esquecida lei, acabou sabendo de jurisprudência tanto como de engenharia. Foi um longo, doloroso e por vezes dramático combate. Acabou no final do mês de Abril. Valadas Fernandes voltou a ter o prazer de olhar à distância os sucessos da Engil, grupo empresarial que fundou. E saborear o tempo de forma diferente.

<p> Foram tensos os dias que antecederam a decisão do Supremo Tribunal de Justiça de vinte e oito do mês passado. Para trás estavam dez acórdãos sobre o tristemente conhecido caso das «facturas falsas». Nove juízes (um deles, Fisher Sá Nogueira, foi o relator de dois acórdãos) coincidiam na leitura jurídica de que, neste caso, há «apenas» fraude fiscal, excluindo o cúmulo real com o crime de falsificação de documentos. A diferença é substancial. No primeiro caso a pena a aplicar resume-se a uma multa. No segundo tratava-se de burla, um crime previsto no Código Penal com pena de prisão. No primeiro caso trata-se de uma falha grave, mas remediável. No segundo caso trata-se de uma mancha definitiva na credibilidade e imagem da Engil, com dolorosas consequências pessoais para alguns responsáveis da empresa. O décimo primeiro acórdão sobre este caso acabou por confirmar os outros. Ao fim da tarde dessa quarta-feira, quando a decisão do Supremo foi conhecida, Valadas Fernandes sentiu-se recompensado por tanto esforço e preocupação. Uma das mais duras batalhas que travou pela Engil tinha acabado numa vitória.

<p> Dito assim até parece que foi tudo fácil. Basta juntar as milhares de páginas do processo; dos acórdãos do Supremo Tribunal de Justiça e dos vários pareceres de alguns dos mais eminentes fiscalistas portugueses para se perceber que estamos perante um caso juridicamente complexo. Tudo se jogou na interpretação do Regime Jurídico das Infracções Fiscais não Aduaneiras (RJIFNA), decreto-lei de 1990. Todo a discussão esteve centrada na questão de saber se a pena a aplicar ao abrigo do RJIFNA excluía a aplicação do direito penal comum, por crime de burla constante do Código Penal. Todos os acórdãos e pareceres consideraram que, estando apenas em causa os interesses patrimoniais do Estado, não havia cúmulo real e, portanto, só era aplicável a pena prevista no RJIFNA. Só que esse entendimento não foi o do Tribunal de Loulé, que julgou um dos processos das «facturas falsas» em que a Engil esteve envolvida. É estranho que a lei permita tão diversas interpretações. É certamente nessa possibilidade que reside uma das suas riquezas. Neste caso, tal divergência foi a razão de uma longa disputa que chegou ao Supremo Tribunal de Justiça.

<p> O caso das «facturas falsas» motivou, motiva e motivará muitas dúvidas. Algumas ficarão para sempre sem esclarecimento. Será que neste processo alguém utilizou o expediente para financiar quem não devia? É razoável que empresas responsáveis utilizem este método para resolver o problema incontornável dos sacos azuis, ou seja das despesas não documentadas? Não, não é. Por mais difícil que seja solucionar contabilisticamente este problema, mandam as boas regras, a responsabilidade social, empresarial e até política de uma grande construtora, que o problema seja resolvido dentro daquilo que manda a lei. Esta foi a outra batalha de Valadas Fernandes: atacar na frente interna a causa do problema. Já a tinha ganho antes do dia 28 de Abril.

