<h> Palácios sensíveis

<p> No centro da actual crise entre o Iraque e as Nações Unidas estão os chamados "palácios presidenciais" iraquianos, que os Estados Unidos calculam serem 78, mas dos quais Bagdad identifica oito como "os mais sensíveis", explicam fontes árabes em Amã à AFP.

<p> Foi o facto de, a 21 de Janeiro, Saddam Hussein ter decidido vedar o acesso a estes palácios aos inspectores da Comissão Especial da ONU encarregue do desarmamento do país (Unscom) que levou os Estados Unidos a ameaçar com o uso da força para obrigar o líder iraquiano a recuar.

<p> Os EUA ignoram a dimensão total da área ocupada por estes locais, onde a ONU suspeita que exista armamento proibido, mas calculam que eles ocupem perto de uma centena de quilómetros quadrados.

<p> Segundo fontes diplomáticas na capital jordana, oito desses palácios - três dos quais em Bagdad - são "os mais controversos" e o acesso a eles é considerado prioritário pela Unscom.

<p> A França e a Rússia, que têm vindo a desenvolver esforços diplomáticos para solucionar a crise, defendem também que nenhum destes locais pode ser considerado como um "santuário" e que todos eles, sem excepção, devem ser abertos aos inspectores da ONU.

<p> Um diplomata citado pela AFP afirmava ontem que "a insistência iraquiana em impedir a inspecção dos palácios presidenciais reforça a teoria de Washington de que o Presidente Saddam Hussein está a usá-los para esconder armamento".

<p> Durante o seu périplo dos últimos dias por vários países árabes, numa tentativa de obter o apoio destes para um ataque militar contra o Iraque, a secretária de Estado norte-americana, Madeleine Albright, "mostrou aos seus interlocutores fotografias que mostram que os 'palácios presidenciais' não são simples residências", revelaram as mesmas fontes diplomáticas em Amã. "Nessas fotografias, vê-se que um dos locais é formado por três casas, mas podem-se observar também hangares e infraestruturas", explicam.

<p> Comentando esta passagem de Albright pela região, vários jornais árabes referiam-se ontem em tom crítico à posição americana. "Os EUA estão a ignorar a lei internacional e consideram-se maiores e mais importantes do que as Nações Unidas", afirmava o "Al-Khaleej" dos Emirados Árabes Unidos. E prosseguia explicando que as afirmações do Presidente Bill Clinton e da sua secretária de Estado mostram que "Washington já decidiu atacar o Iraque sejam quais forem as desculpas e as justificações". Para este jornal, a viagem de Albright não passou de um exercício de relações públicas numa altura em que "a decisão de atacar já estava tomada, e os planos e tipos de armas já estavam escolhidos".

<p> No Qatar, o "Al-Watan" afirmava que não será possível conseguir uma solução diplomática para este problema enquanto o principal actor forem os Estados Unidos e não as Nações Unidas. Por isso, a situação a que se assiste é, segundo o "Al-Watan", "um espectáculo de teatro dirigido apenas por Washington".

<p> Mesmo no Kuwait - o emirado cuja ocupação pelo vizinho iraquiano esteve na origem de guerra de 1991 - a imprensa mostra-se crítica em relação aos americanos e receosa do que possa ser o futuro sem Saddam no poder em Bagdad. "Uma acção militar contra o Iraque vai criar na região um vazio de poder que só poderá ser preenchido pelo Irão. Além disso, vai reforçar a aliança entre Israel e a Turquia, permitindo-lhe alargar-se para Sul, em direcção ao Golfo", escreve o diário kuwaitiano também chamado "Al-Watan". O jornal considera ser no interesse dos estados árabes do Golfo manifestar a sua "oposição a uma acção militar americana contra o Iraque e o seu apoio aos esforços da diplomacia internacional para tentar resolver a crise de forma pacífica".

<p> O director do "Akhbar al-Khaleej", do Bahrein, limita-se a avisar Saddam de que os EUA se preparam para "lançar um doloroso ataque". E aconselha o líder iraquiano a não fazer cálculos errados "como no passado", pensando que os apelos para uma solução diplomática vão afectar a determinação de Washington e do seu aliado britânico.

