<p> Três chaves para a normalização

<p> UMA hora após ter apertado as mãos aos líderes do Sinn Fein (o órgão político do Exército Republicano Irlandês, IRA), Gerry Adams e Martin McGuiness (na foto, pouco antes do encontro), no edifício de Stormont, arredores de Belfast, onde decorrem as negociações de paz para a Irlanda do Norte, o primeiro-ministro britânico, Tony Blair, foi na segunda-feira apupado por uma multidão de lealistas, indignados por ele se ter tornado o primeiro chefe de Governo britânico em 76 anos a avistar-se com líderes republicanos irlandeses.

<p> Durante os 20 minutos em que se avistou, à porta fechada, com a delegação do Sinn Fein, Blair sublinhou que estes se têm de basear no «princípio do consentimento» (segundo o qual uma eventual união do território com a vizinha República da Irlanda só pode ocorrer com a aprovação democrática da maioria protestante) e que, se o IRA regressasse à violência, o Sinn Fein não teria uma segunda oportunidade de participar no processo.

<p> Com a conivência do seu homólogo irlandês, Bertie Ahern, Blair lançou no mês passado para a mesa negocial uma proposta sobre o futuro da província baseada em «três elementos». O que a torna diferente de todas as outras apresentadas no passado é que, pela primeira vez, serão os habitantes da Irlanda do Norte - e não os seus políticos - a pronunciar-se sobre o seu futuro, num referendo a realizar em Maio.

<h> A «nova legislatura»

<p> O primeiro «elemento» das negociações é, à partida, inaceitável tanto para os republicanos do Sinn Fein como para o SDLP, o partido católico mais moderado e pacifista, de John Hume. A expressão oficial «nova legislatura na Irlanda do Norte» é um eufemismo para «a devolução de poderes ao Parlamento de Stormont», cuja memória os nacionalistas abominam. Foi o abuso da maioria parlamentar local dos partidos unionistas - que apoiaram a discriminação dos católicos - que deu azo às marchas de protesto em 1969, violentamente reprimidas pela polícia local e pelo exército britânico e origem dos actuais «problemas».

<p> Num gesto para provar a Adams e a Hume que, se for estabelecido, o Parlamento local não terá apoio para repetir os abusos do passado, a ministra britânica para a Irlanda do Norte, Mo Mowlam, prometeu a abolição de legislação mais repressiva e a reforma da polícia local, RUC, 93 por cento protestante. Medidas que, independentemente da sua inegável justiça e bom senso, tornam a tarefa de David Trimble, líder do principal partido unionista da Província, UUP, igualmente difícil.

<h> Relacionamento norte-sul

<p> Qualquer acordo apoiado pelos nacionalistas e, certamente, pela linha dura do Sinn Fein, terá de contar com o estabelecimento de novas instituições «inter-fronteiriças» ligando a Irlanda do Norte à vizinha República da Irlanda. Há já dezenas delas, sobretudo na área do Turismo, a funcionar, mas a maioria dos unionistas continua a ver nisso o começo do deslize para a unificação da Irlanda. Com culturas, tradições, lealdades e heróis diferentes do resto da Irlanda, os protestantes do Norte têm também um ponto de vista radicalmente distinto da História da ilha, não conseguindo imaginar-se uma minoria permanente numa Irlanda unida.

<h> Relacionamento anglo-irlandês

<p> Em teoria, o terceiro «elemento» das negociações só diz respeito aos dois Governos, já que não é possível conciliar as duas comunidades beligerantes se os regimes aos quais cada uma delas alega professar fidelidade entrarem em contradição ou conflito. Receando que uma cooperação mais intensa entre Londres e Dublin conduza, a longo prazo, à colocação dos unionistas sob o jugo irlandês, Trimble já considerou não ver «qualquer vantagem» no esforço do relacionamento entre os dois países. Os seus inimigos do Sinn Fein optaram pelo silêncio e o único com coragem de manifestar boa vontade foi, mais uma vez, John Hume.

<p> correspondente em Londres

