<h> Nortenhos, sulistas e contra-ataque da Siemens

<p> Nenhum concorrente derrotado, chame-se ele Metropor (Siemens/Mota & Companhia) ou Normetro (Soares da Costa/ABB), se esquecerá de sublinhar que o primeiro critério de avaliação, o mais "pesado", é a qualidade das propostas. É o que manda o regulamento do concurso. A Metropor apressou-se a recordá-lo quando surgiram as primeiras notícias sobre o vencedor do concurso, algumas das quais chegaram a insinuar que a escolha seria ditada por motivos "políticos" (um critério naturalmente não mencionado no programa do concurso...). E que haveria interesse em privilegiar o consórcio "nortenho" (Soares da Costa/ABB). Como se o outro (Siemens/Mota & Companhia) fosse "sulista"... E ainda que a escolha levou em linha de conta a necessidade de "salvar" a Soares da Costa, uma grande empresa de construção civil que estará a passar por um mau bocado do ponto de vista económico e financeiro.

<p> Manuel Nunes (quadro da Siemens) e Paulo Pinheiro (quadro da Engil, uma das empresas associadas ao consórcio Metropor) destacam as alegadas vantagens da solução da Siemens/Mota & Companhia sobre a da Soares da Costa/ABB: um veículo experimentado em diversas cidades europeias, ao passo que o do consórcio adversário apenas circula em Estrasburgo (França); as linhas da CP não serão interrompidas durante a construção; haverá três ou quatro acessos à casa estação (a Normetro proporia apenas um ou dois); haverá escadas rolantes nos acessos às estações, para subir e descer; a estação de Santo Ovídio (Gaia) será enterrada, evitando-se a interferência com o trânsito; na zona da Câmara da Maia, a linha será subterrânea, para evitar também conflitos com o trânsito; o comprimento das estações será de 90 metros.

<p> A Siemens/Mota & Companhia não se esqueceu de "comparar" os veículos: o seu está "largamente testado", será construído em aço inox e em Portugal, e não em alumínio e noutro país, e vem com ar condicionado de origem, em vez de ser adaptado, além de propor uma frota maior do que a do outro concorrente. Os dois responsáveis supracitados referiram ao PÚBLICO que a "bitola métrica" da linha, prevista na solução que defendem, "permite raios de curvatura menores, o que se adequa melhor ao tecido urbano predominante na região do Porto". O "contra-ataque" deste consórcio, na véspera de uma decisão que dificilmente será pacífica, destina-se a recordar por que venceu a segunda fase.

<p> "Se estão a trabalhar com elementos da segunda fase [do concurso], estão perfeitamente ultrapassados. Isso não vale nada". Foi esta a reação de António Frada, porta-voz da Soares da Costa/ABB, aos comentários da Siemens/Mota & Companhia. Frada disse ao PÚBLICO que, "em princípio", não responderiam às apreciações do adversário. "É a posição de quem não quer contribuir para a intoxicação informativa", concluiu. E quanto às "notícias" que dão a vitória ao seu consórcio, considerou-as "nitidamente induzidas". Notícias que fonte próxima de Fernando Gomes atribuiu à Siemens/Mota & Companhia e que esta atribuiu à Soares da Costa/ABB...

<p> Uma fonte muito ligada ao processo ouvida pelo PÚBLICO realçou "dois aspectos fundamentais" que aconselharão a escolha do modelo da Soares da Costa/ABB: o modo como são executados os túneis (nas linhas Trindade-Gaia/Santo Ovídio, Trindade-Campanhã e provavelmente na Maia) e o espaço interior dos veículos, "mais largo" e mais confortável para os passageiros. No primeiro caso, o mesmo responsável disse que a ABB usa uma tuneladora, "o que não produz grandes consequências no património construído". Esta qualidade é essencial para a construção do túnel sobre a Praça do General Humberto Delgado-Avenida dos Aliados-Praça da Liberdade.

<p> O mesmo informador alega que a Metropor usa uma "técnica convencional para abrir túneis, recorrendo a rebentamentos". As escavações teriam, assim, de ser feitas a "grande profundidade", levando a que as estações fiquem igualmente a "dezenas de metros abaixo da superfície". Mas a Metropor contrapõe que o recurso a uma tuneladora - como parece propor a Normetro - implica "dependência total de uma só máquina" e é "inadequado ao Porto", além que a máquina demora "12 meses" a ser fabricada, o que, em caso de avaria, pode comprometer os prazos negociados para a conclusão da obra. Ao contrário, o seu sistema, baseado em quatro unidades de escavação capazes de operar em simultâneo, garantiria que os trabalhos nunca parariam. A.M.

