<p> OS TRIBUNAIS de círculo e os tribunais de turno, que constituíram a base das reformas na Justiça realizadas pelos governos do PSD e em particular pelo ex-ministro da Justiça, Laborinho Lúcio, vão acabar. O Governo apresentou esta semana às associações dos magistrados e advogados um anteprojecto de nova Lei Orgânica dos Tribunais Judiciais que prevê, em alternativa aos tribunais de círculo (destinados ao julgamento dos processos mais importantes), a introdução do chamado sistema de dupla corregedoria.

<p> Actualmente, os processos são julgados por colectivos integrados por dois juízes de comarca (tribunal do concelho) e um juiz do círculo judicial (que preside ao julgamento e redige a sentença); a proposta é a de que os colectivos passem a integrar dois juízes de círculo, um dos quais preside ao julgamento, e um juiz da comarca que recebeu o processo. E que os magistrados que concorram ao lugar de juiz de círculo tenham mais de dez anos de serviço e classificação não inferior a «Bom com distinção», sendo nomeados em comissão de serviço, de três anos, renováveis.

<h> Tribunais polémicos

<p> Recorde-se que o sistema de tribunais de círculo foi desde o início fortemente criticado pelos juízes e pelos advogados. Ainda hoje, dez anos depois da sua implantação, não existe uma avaliação global, sabendo-se que em alguns casos os tribunais de círculo constituíram experiências positivas, mas noutros só contribuíram para agravar a demora dos processos.

<p> O Governo manifesta a opinião de que não se foi além de «uma boa intenção». «Não temos uma posição filosófica contrária aos tribunais de círculo», salientou ao EXPRESSO Matos Fernandes, secretário de Estado-adjunto do ministro da Justiça. E invoca razões práticas: «por um lado, as crescentes reivindicações locais para instalação de determinados tribunais de círculo; por outro, a constatação de que os juízes da comarca, devido às constantes deslocações aos tribunais de círculo, ficam muito limitados no trabalho na comarca».

<p> Com esta proposta, o Governo socialista procede à «reabilitação dos tribunais de comarca como células-base do tecido judiciário». E institui-se pela primeira vez a referida «dupla corregedoria» - um sistema em que «pelo menos dois dos três juízes que integram o colectivo possuem um bom conhecimento dos autos: o juiz do processo que o preparou e instruiu e o juiz-presidente do colectivo que o estudou para julgamento».

<p> Quanto aos tribunais de turno aos fins-de-semana, considera-se que já não são necessários, devido ao novo Código de Processo Penal, que se prevê prazos mais alargados para a audição e julgamento dos arguidos.

<p> Esta proposta de nova lei orgânica dos tribunais foi acolhida com satisfação pela Ordem dos Advogados. «É uma grande vitória para a Ordem e contempla quase tudo o que os advogados têm vindo a defender nos últimos anos», afirma o bastonário, Júlio Castro Caldas.

<p> Mais cautelosos mostram-se os magistrados, que reservam uma avaliação global para mais tarde. Uma fonte da direcção da associação sindical dos juízes afirmou porém ao EXPRESSO que, para já, se considera que esta proposta «vem dar razão aos juízes». Por seu turno, António Cluny, presidente do Sindicato dos Magistrados do Ministério Público, salienta apenas que tudo «depende muito do regulamento que vier a ser feito da lei».

<p> A proposta do Governo contém outras inovações: a limitação da reeleição do presidente do Supremo Tribunal de Justiça a dois mandatos, a antecipação da abertura do ano judicial para 15 de Setembro e o encurtamento do horário de almoço das secretarias dos tribunais (prevendo-se poder ser decretado em certos casos o horário contínuo).

<p> Prevê-se ainda a criação em cada distrito judicial de «bolsas de juízes» disponíveis para substituição de outros, em casos de licença de parto ou baixa prolongada, e a criação do cargo de administrador do tribunal.

<p> Ana Paula Azevedo

