<p> «O debate do aborto é fracturante: mas porque impede a divisão simplista entre bons e maus, esquerda e direita, agnósticos e católicos. Perante esta grosseria técnica e claras que se tornam as intenções reais do equívoco, foi com manifesta surpresa que verifiquei como claudicavam alguns dos mais ferozes defensores da vida humana.»

<p> A REABERTURA em sede parlamentar da discussão sobre a interrupção voluntária da gravidez tem singularidades que convém analisar. Em primeiro lugar, presume-se que todas as situações geralmente merecedoras de uma valoração social e jurídica de exclusão de ilicitude - a vida da mãe, a malformação do feto, a violação, etc. - estão já devidamente consagradas no Código Penal, aprovado que foi, na passada sessão legislativa, o projecto de lei de Strecht Monteiro. Assim, o debate que se avizinha terá como objecto principal a liberalização do aborto, que é obviamente uma realidade distinta.

<p> Em segundo lugar, é muito provável que este seja o último debate parlamentar sobre tal tema.

<p> Considerando que ninguém, que eu saiba, defende o aborto pelo aborto, o que está hoje em cima da mesa é a liberalização «versus» regulamentação; ou seja, por um lado a afirmação do embrião como uma realidade a que a ciência e a técnica deram autonomia, visibilidade e sociabilidade abrindo horizontes com algumas sombras, tais como a clonagem, a manipulação genética, a utilização do embrião para determinados fins, etc., requerendo por isso uma nova e aprofundada atenção jurídica e, por outro, a afirmação da vontade exclusiva da mãe, sem referência a qualquer outra realidade, nomeadamente o direito, ainda que potencial, a nascer.

<p> A bancada do CDS-PP, na senda do que sempre o partido afirmou, ao longo dos seus 22 anos de existência, apresentou um projecto-lei que confere ao embrião protecção jurídica, reconhecendo a existência de vida humana desde o momento da concepção.

<p> A esquerda militante, formada (e bem) nas técnicas da guerrilha política dos bons velhos tempos, reage atirando para cima do projecto (que não vê nem analisa) o anátema da criminalização das mulheres, convencendo uma opinião pública pouco formada e informada de que a aprovação de tal projecto teria como consequência a penalização de todas as situações de aborto.

<p> É essa esquerda que gostaria que os projectos pró-liberalização fossem agendados isoladamente, sem confronto com quaisquer outros, que as promessas do referendo fossem esquecidas e, se possível, que tudo passasse desapercebido como um purgante que se bebe para satisfazer bandeiras antigas e compromissos de equilíbrios partidários.

<p> O debate do aborto é fracturante, mas não por razões ideológicas ou religiosas. Para uma certa esquerda este facto - que a votação do ano passado amplamente demonstrou - é da maior incomodidade porque impede a divisão simplista entre bons e maus, esquerda e direita, agnósticos e católicos.

<p> Perante esta grosseria técnica e claras que se tornam as intenções reais do equívoco, foi com manifesta surpresa que verifiquei como claudicavam alguns dos mais ferozes defensores da vida humana.

<p> Certamente aqueles que defendem as suas convicções apenas nos meios onde não esperam hostilidade, guardam a caneta quando se impunha um testemunho ou mesmo só um esclarecimento e não atendem o jornalista quando lhes é pedida uma opinião que, temem, os pode comprometer.

<p> O projecto-lei seguirá o seu curso e os equívocos técnicos serão esclarecidos.

<p> O que interessa contudo reter são estas duas posições, semelhantes na desrazoabilidade mas diferentes na justificação. Esta «esquerda» que assim se manifestou mostra não ter esquecido as regras de combate político total e afasta o medo, mesmo perante a impunidade e o ridículo de analisar o que nem sequer leu ou não mereceu esforço de melhor compreensão. É o papel que lhe compete.

<p> Quanto a esta «direita» ficamos esclarecidos. Só mostra medo e um absurdo desejo suicida de ser aceite pelos seus inimigos.

<p> O medo daqueles que julgam poder estar na política sem compromissos, porque já estão na vida sem causas. O medo dos que se candidatam aos votos de um eleitorado definido e falam para o eleitorado oposto. O medo dos que não percebem que a guerra se faz onde e quando tem de ser e não onde e quando o inimigo quer. O medo dos que se deixam criticar, rotular, caracterizar e silenciar pela opinião publicada.

<p> Não tenho dúvidas quanto à tolerância que possam merecer.

<p> Sou completamente céptica quanto à utilidade que têm, pelo menos na actividade política.

