<p> «Custa-me aceitar que, alguma vez, onde quer que seja, a guerra possa ser o caminho mais curto para a paz. Saibamos retirar do caso angolano os devidos ensinamentos, para que não se repita Angola em Timor.»

<p> O OLHAR era triste e a voz sussurrada. Não teria mais de 16 anos e parecia conformado com a sua má sorte de gravemente ferido pelos homens que fazem a guerra. Estava no hospital, mas havia três dias que não lhe mudavam o penso da ferida purulenta e a comida chegava, quando chegava, pela mão dos amigos. Muda o plano, mas não o drama. A câmara vai mostrando mais um jovem, outro e outro. A mesma situação, o sofrimento que se adivinha, idêntica resignação, como se tivesse de ser assim e não pudesse ser de outro modo. Jovens estropiados, chagas expostas, o tratamento que tarda, os remédios que faltam, a comida que escasseia. Não aguentei mais e desliguei o televisor. Foi há cerca de quinze dias, mas aquelas imagens dos jovens angolanos não mais me abandonaram. Perseguem-me e incomodam-me.

<p> Há imagens, cheiros e sabores que, por diferentes razões, se apoderam de nós, se entranham na pele e se infiltram no sangue.

<p> É certo que também guardo de África a memória dos sentidos estimulados pela magia do lugar prenhe de cores e odores únicos. Mas, infelizmente, toda a moeda tem duas faces inseparáveis como as páginas de uma folha. Há sempre outros ângulos de visão e diferentes perspectivas de entendimento. Nem tudo é simples e linear. O bem e o mal coexistem lado a lado. As memórias de Angola sentida e vivida por mim, bem como as imagens disfóricas da reportagem televisiva vão desfilando na minha cabeça acompanhadas pelas vozes dos poetas, no disco «Por Timor». Angola e Timor, duas histórias com pontos comuns, mas também com as indispensáveis diferenças.

<p> Não pertenço ao grupo das pessoas sensíveis de que fala Sophia de Mello Breyner, que não têm coragem de matar uma galinha, mas são capazes de cometer as maiores atrocidades contra o próximo. Por isso senti, e ainda sinto, revolta e raiva perante a dor dos meninos de Angola. Que fazer para devolver o brilho aos seus olhos mortiços? Que fazer para que os nossos irmãos de Língua possam finalmente viver em paz, em Angola e em Timor?

<p> Recordo tudo isto a propósito de dizerem que a guerra pode ser uma «solução» para o conflito angolano. Pode ser que haja um só «responsável» pelo «desrespeito» e «violação» dos acordos de Alvor, Bicesse e Lusaca, como parece ser a opinião do Governo e das oposições. Pelas responsabilidades que uns e outros detêm e pelas funções que desempenham e desempenharam, quero crer que têm razão. Aliás, não deve ser mera coincidência esta ser das poucas matérias consensuais em período de pré-campanha eleitoral. Reconheço que não pode haver certezas nem receitas para assuntos de tanta complexidade e melindre.

<p> Não sei qual é a melhor «solução» para que o povo angolano possa viver em paz. Mas custa-me aceitar que, alguma vez, onde quer que seja, a guerra possa ser o caminho mais curto para a paz. Só sei que é necessário fazer tudo para que os angolanos possam rapidamente e de forma duradoura aceder à paz. É fundamental que Portugal europeu não enjeite a sua vocação atlântica. E, sobretudo, que saibamos retirar do caso angolano os devidos ensinamentos, para que não se repita Angola em Timor. Num e noutro lugar, haverá sempre quem esteja mais interessado na guerra do que na paz. Infelizmente, nem sempre os interesses dos povos e das nações se sobrepõem aos interesses privados de alguns poderosos.

<p> Não sei de quem é a culpa. Nesta saga trágica do povo angolano, cada vez se vai tornando mais difícil separar as águas. Os maus nunca estão exclusivamente num dos lados da barricada. E a vida vai tecendo uma imensa rede de interesses e cumplicidades.

<p> Se Angola não tivesse petróleo e diamantes talvez a guerra não tivesse razão de ser. Terá sido a pobreza de Moçambique que pôs fim à guerra? E Timor como vai ser? O envolvimento e a partilha de responsabilidades com as Nações Unidas é um bom prenúncio ainda que não possa garantir um final feliz.

