<h> Incêndios na Indonésia afectam países vizinhos

<h> Ásia debaixo de fumo

<p> No Sudoeste Asiático já não é possível ver o céu devido às nuvens de fumo que fizeram aumentar a poluição para níveis nunca vistos. A situação, que já era grave, tornou-se nos últimos dias insustentável com os incêndios que deflagraram nas ilhas indonésias de Sumatra e Bornéu. As nuvens cinzentas, que já provocaram mortos, estendem-se até à Tailândia, Singapura, Malásia e Filipinas. Os países ocidentais estão a desaconselhar as viagens à região.

<p> Os incêndios na Indonésia estão a atingir quase um terço das ilhas e começaram há cerca de um mês. Provocados intencionalmente para ganhar terras de cultivo à floresta, os fogos alastraram dramaticamente porque a habitual época das chuvas está muito atrasada este ano. A situação tornou-se incontrolável e ontem morreram as primeiras duas pessoas devido a complicações pulmonares.

<p> Só em Sumatra, 32 mil pessoas sofrem já de problemas respiratórios graves. As escolas foram fechadas e estão a ser distribuídas máscaras à população. Um especialista citado pela agência AFP afirma que respirar durante um dia em Jacarta é o mesmo que fumar entre um a dois pacotes de cigarros.

<p> A Malásia está a enviar bombeiros para a Indonésia para tentar combater as chamas mas o desastre já assumiu proporções irreversíveis, pois as culturas - sobretudo de arroz, café, cacau e óleo de palma - estão completamente destruídas.

<p> Os transportes aéreos, devido à falta de visibilidade, estão totalmente desorganizados, com muitos voos cancelados e aeroportos encerrados.

<p> O turismo, a segunda fonte de divisas da Indonésia, logo a seguir aos produtos petrolíferos, está a ser particularmente afectado. A Dinamarca, a Alemanha, a Suíça e os Estados Unidos, entre outros, estão a desaconselhar as deslocações para o Sudoeste Asiático e os governos norte-americano e canadiano autorizaram o seu pessoal residente na Malásia a abandonar o país.

<p> Os estados mais próximos da Indonésia estão a desesperar com a inacção das autoridades de Jacarta, enquanto assistem, impotentes, à queda de recordes dos níveis de poluição. Mesmo estes governos estão a ser criticados por não estarem a tomar medidas que podem melhorar a situação como proibir a circulação de veículos e mandar fechar - dentro do possível e temporariamente - as fábricas que mais poluentes emitem.

<p> Na Tailândia, mais distante, a famosa ilha de Puket - uma das mais conhecidas estâncias balneares do mundo, divulgada num filme da série 007 - tem o céu pintado de cinza e a poluição já fez soar o primeiro nível de alerta.

<p> Nas Filipinas, o presidente Fidel Ramos criou um gabinete intergovernamental de emergência para tentar combater a poluição. Os pescadores não podem sair para a faina porque, mesmo no mar alto, parece estar, durante todo o dia, a anoitecer. Em Singapura, a poluição do ar é de tal forma alta que as autoridades estão a aconselhar as pessoas a não saírem de casa.

<p> Os especialistas da Organização Mundial de Saúde estão seriamente preocupados com as consequências deste desastre, que provavelmente apenas se verificarão a médio e longo prazo. Os elevados níveis de poluição podem aumentar a incidência de cancro no pulmão e outras complicações ao nível respiratório e cardiovascular. Os mais novos e os mais velhos deverão ser os mais atingidos.

<p> A poluição atmosférica na Ásia sempre foi alarmante e são comuns as imagens de cidadãos e polícias de trânsito com máscaras nas ruas das principais cidades. Mas o fumo dos incêndios veio agudizar um problema antigo. Além disso, crescem os receios que os fogos alastrem para zonas ricas em turfa, onde podem ficar anos a arder. A acontecer, a catástrofe será ainda maior.

<p> Crescem entretanto as críticas aos agricultores e produtores florestais indonésios que, apesar da seca, insistiram em fazer queimadas. O governo também é apontado como grande incentivador dos fogos, pois estes servem a sua política de transmigrações: ganhando solo à floresta em ilhas menos populosas, facilita a deslocação de habitantes de outras sobrepovoadas.

