<p> «As Faces de Harry» remete para toda uma panóplia de ficções irónicas sobre o próprio trabalho criativo que circula por filmes muito diversos e distantes

<p> Em «As Faces de Harry», Woody Allen pede «emprestado» a Bergman o percurso do seu professor jubilado em «Morangos Silvestres»

<p> CREIO que somos um pouco injustos com Woody Allen. E tanto mais quanto os seus filmes nos envolvem com a emoção de uma pudica intimidade. De facto, a sua imagem de inventor de ficções instalado num apartamento de Manhattan (com tudo o que tem de objectivo) faz com que, muitas vezes, o reduzamos a uma espécie de cronista mais ou menos irónico e desencantado de um certo quotidiano nova-iorquino.

<p> Para simplificar, digamos, então, que As Faces de Harry começa por obedecer a um princípio comum a muitos dos seus filmes, porventura a tudo aquilo que escreveu ou filmou. E um princípio típico de «projecção artística»: temos, assim, o Harry do filme (a personagem interpretada pelo próprio Woody Allen), um escritor levado a reflectir sobre as componentes pessoais do seu próprio trabalho, a funcionar como um fantasma explícito do seu próprio criador; ele é alguém que descobre, nem sempre com muita satisfação, que a sua obra regressa perversamente a si mesmo, obrigando-o a repensar muitas das suas relações com os outros e o mundo em geral.

<p> Até aqui, As Faces de Harry remete para toda uma panóplia de ficções irónicas sobre o próprio trabalho criativo que circula por filmes tão diversos e distantes como Annie Hall (1977), O Agente da Broadway (1984) ou Poderosa Afrodite (1996). Seja como for, tais filmes nunca são puras divagações exteriores ao seu objecto. Ou, melhor, o seu peculiar envolvimento com o espectador torna-se inseparável de processos de violentação da própria narrativa a que, agora, mais do que nunca, importa reconhecer uma espantosa energia e também uma invulgar coerência.

<p> ntes desdobramentos, sem que isso crie uma obrigatória oposição maniqueísta entre «verdade» e «ficção», «factos vividos» e «factos imaginados».

<p> É por isso, insisto, que se justifica aproximar As Faces de Harry de algumas das mais brilhantes, e também mais extremadas, apostas formais da carreira de Woody Allen. A primeira (e, a meu ver, mais mal amada) dessas apostas terá sido Recordações/Stardust Memories (1980), filme de um delírio assumidamente «felliniano» que encenava o universo em crise de um criador, não por acaso um cineasta naturalmente interpretado pelo próprio realizador. Mas vale a pena recordar também que Woody Allen tem sido alguém capaz de desafiar fronteiras muito específicas e, por assim dizer, muito íntimas do facto-cinema. Lembremos, sobretudo: Zelig (1983), uma crónica poética sobre a ambiguidade de qualquer realismo cinematográfico; A Rosa Púrpura do Cairo (1985), uma visão directa dos poderes do próprio ecrã e das suas imagens; e ainda essa coincidência prodigiosa da «reportagem» e da «ficção» que era Maridos e Mulheres (1992).

<p> Com a sua montagem sincopada, alternando de forma certeira o vivido e o imaginado (mas sem estabelecer qualquer hierarquia definitiva entre ambos), As Faces de Harry é um herdeiro directo de tais filmes e tanto mais quanto todo esse processo se afirma inseparável de um desafio paralelo aos actores e à sua capacidade de composição no interior de registos de permanente e festiva ambivalência. Simplificando, uma vez mais, digamos que são todos notáveis, desde a sinceridade de Hazelle Goodman na figura de Cookie, a prostituta irremediavelmente maternal que acompanha Harry, até à postura alucinada com que Richard Benjamin assume a personagem fictícia do próprio narrador (Harry, claro).

<p> Se é legítimo eleger alguém como símbolo da prova de actor(es) que um filme de Woody Allen também é, então proponho a genial Judy Davis: a sua composição de Lucy resulta de uma confluência de factores que vão do trágico ao burlesco, mostrando, afinal, que o cinema de Woody Allen, mesmo se começa na comédia, tem vindo a evoluir para zonas exteriores a qualquer género. No limite, ele pertence a um universo de temas e obsessões que só se deixa definir pelo gosto de desconstrução a que se refere o título original deste filme de assombro e maravilha.

<p> O humor como meio de reflexão sobre si próprio ">

