<p> John H. Holland Gradiva, 1997, trad.

<p> de José Luís Malaquias,

<p> 219 págs., 2520$00

<p> Uma tentativa de criar uma teoria geral dos sistemas adaptáveis complexos

<p> UMA PERGUNTA: «Num certo dia, na cidade de Nova Iorque, Eleanor Peterson dirige-se à sua mercearia preferida para comprar um frasco de arenques. Na sua mente não existem quaisquer dúvidas de que há lá o que quer. De facto, todos os nova-iorquinos consomem grande quantidades de alimentos de vários tipos sem se preocuparem com a continuidade dos fornecimentos (...).

<p> Trata-se de uma espécie de magia que toda a gente dá por adquirida (...). Os compradores, os vendedores, as administrações, as ruas, as pontes e os edifícios estão sempre a mudar (...) o que é que permite que as cidades mantenham a sua coerência, não obstante os desmembramentos constantes e uma ausência de planeamento central?»

<p> É assim que John Holland inicia o seu livro sobre os organismos espontaneamente organizados. Holland é professor de Ciências da Computação e Engenharia Electrotécnica na Universidade de Michigan e membro destacado do Instituto de Santa Fé. O seu livro foi concebido como o primeiro de uma série que o instituto promoveu em homenagem ao matemático Stanislav Ulam.

<p> O livro discute os sistemas adaptáveis complexos que Holland designa pelo acrónimo CAS. Exemplos de sistemas deste tipo são variados - as cidades, as economias, as doenças, as civilizações, o sistema nervoso. Holland descreve um programa de investigação que começou há cerca de 20 anos e que ambiciona construir uma nova ciência que tem como objecto os princípios fundamentais comuns aos diversos sistemas adaptáveis. Este estudo assenta, evidentemente, no pressuposto de que há características comuns a todos estes sistemas e que a elucidação desses princípios ajudaria à compreensão dos seus mecanismos auto-reguladores.

<p> Esta pretensão não é pacífica. Melanie Mitchell, que foi estudante de doutoramento de Holland e que actualmente trabalha no Instituto de Santa Fé, questiona os objectivos desta teoria unificada. «Nem sequer sei o que isso quer dizer», declara Mitchell ao «Scientific American». «A certo nível pode dizer-se que todos os sistemas complexos revelam aspectos dos mesmos princípios gerais, mas eu não vejo nenhuma utilidade nesta visão das coisas.»

<p> John Holland, no entanto, não é um puro filósofo da complexidade. O cientista de Michigan foi levado ao estudo dos sistemas adaptáveis através do seu trabalho na aprendizagem artificial - o esforço de construção de sistemas que aprendem por interacção com o ambiente. Inspirando-se na evolução biológica, Holland criou os algoritmos genéticos que apresentou num livro que o tornaria célebre: Adaptation in Natural and Artificial Systems, publicado em 1975 e recentemente reeditado pela MIT Press. O estudo dos algoritmos genéticos veio a tornar-se um ramo importante da inteligência artificial e a concluir com os estudos de F.A. Hayek e Herbert Simons, ambos recipientes do Nobel da Economia e precursores do estudo das «ordens espontâneas».

<p> Na Ordem Oculta, John Holland generaliza o seu trabalho, ultrapassa os mecanismos de aprendizagem automáticos e procura uma ciência geral dos sistemas adaptáveis complexos, aonde se incluem mecanismos tão complicados como os da psicologia cognitiva.

<p> Tal ciência terá de ser interdisciplinar, recebendo contribuições de áreas tão diversas como a Medicina, a Psicologia, a Geologia e a História. O requisito parece evidente quando é explícita a pretensão de contribuir para o estudo de problemas tão díspares como as desordens do sistema nervoso, a evolução das galáxias e a queda do Império Romano.

<p> Por outro lado, reconhece Holland, a ciência dos sistemas complexos terá de enquadrar os modelos construídos pelas diversas teorias científicas e reencontrar, na sua linguagem, as diversas conquistas da ciência. Este «princípio da correspondência», tal como o famoso princípio enunciado por Bohr, exigirá que as conclusões derivadas da teoria dos sistemas adaptáveis complexos corroborem as dos modelos operativos das diversas ciências específicas.

<p> Segundo Gell-Mann, Prémio Nobel da Física em 1969, o estudo dos sistemas adaptáveis complexos será uma das áreas de investigação mais estimulantes do século que se aproxima. O livro de John Holland é uma excelente introdução a esta controversa e ainda pouco conhecida esfera do pensamento científico moderno.

