<p> A COMISSÃO Nacional para as Comemorações dos Descobrimentos Portugueses apresentou, na passada quinta-feira, o relatório das suas actividades em 1997 e uma súmula das iniciativas previstas para o ano em curso. O maior investimento vai, como seria de prever, para as comemorações da chegada de Vasco da Gama à Índia, orçamentadas em 850 mil contos; começam já, também, a preparar-se as comemorações da viagem de Pedro Álvares Cabral ao Brasil, que contarão com 105 mil contos.

<p> A investigação científica e o apoio a diversas actividades nos países lusófonos gastarão 460 mil contos, e 170 mil contos irão para a escola, a juventude e a actividade desportiva.

<p> Depois dos problemas que envolveram o cancelamento do projecto de exposição «À Maneira de Portugal e da Índia», aparece definido o programa portuense, sob o título comum «Memórias do Oriente». Assim, a Alfândega do Porto acolherá sucessivamente a exposição «Os Construtores do Oriente Português», de 15 de Junho a 15 de Setembro, «Os espaços de um Império», de 30 de Novembro a 28 de Fevereiro de 1999 e, já no próximo ano, «O Orientalismo Português», a partir de 30 de Abril.

<p> Ao mesmo tempo que decorre a exposição «Os Construtores do Oriente Português», estarão patentes, igualmente na Alfândega, os marfins indo-portugueses do Museu Histórico Nacional do Rio de Janeiro. Particular curiosidade suscita a proposta da exposição para a Sociedade de Geografia, ainda sem data marcada, sobre as comemorações do quarto centenário do Gama, em 1898, que poderá constituir um primeiro passo para «O Orientalismo Português», sem dúvida a mais ambiciosa do programa portuense, por abordar um tema quase virgem. A intenção de sinalizar a descoberta espanhola do caminho por terra para a Expo leva à apresentação em Elvas da exposição «Portugal na Abertura do Mundo» e, em Évora, de uma outra, «Évora e os Humanistas».

<p> Para sublinhar que as comemorações brasileiras decorrem sob melhores auspícios que as indianas, das quais a União Indiana, enquanto estado, se excluiu, anuncia-se que as duas primeiras exposições do ciclo Álvares Cabral serão inauguradas respectivamente pelo vice-presidente e pelo Presidente do Brasil: a primeira, em Santarém, lugar onde estarão os restos mortais do navegador de Belmonte, em 22 de Abril, sob o título «A Viagem de Pedro Álvares Cabral», e a segunda, no Porto, a já referida mostra de marfins indo-portugueses. O primeiro acto, porém, ver-se-á já nesta semana, pois a Comissão apoiou a escola de samba «Os Unidos da Tijuca», que vão desfilar no Carnaval sob o tema «Vasco da Gama».

<p> Do relatório sobre as acções em 1997 ressalta o empenhamento no apoio à investigação científica, sem dúvida a principal actividade da comissão, embora a sua visibilidade passe essencialmente, como é natural, pelas grandes exposições que tem vindo a promover. Destaquem-se os projectos de publicação de fontes, a constituição da base de dados bibliográfica «Peregrinações», sobre os Descobrimentos, ou o estudo morfológico da cidade de São Tomé, no contexto urbanístico das cidades insulares atlânticas.

<p> Importante é, também, a actuação do Centro Damião de Góis, dependente da Comissão e dirigido por Artur Teodoro de Matos, que coordena um conjunto impressionante de projectos de investigação e inventariação de fontes, em que se salienta a Chancelaria de D. Manuel (já concluído) e a de D. Afonso V, em vias de conclusão; prossegue o tratamento dos Livros da Leitura Nova, da Chancelaria de D. João II e dos Livros das monções, entre outros.

<p> Além dos Estudos Gerais da Arrábida, houve nove colóquios ou seminários, salientando-se o Congresso Internacional de História da Cartografia, o excelente congresso «As Culturas do Índico e a Expansão Portuguesa», ou o ciclo de seminários em curso sobre os espaços urbanísticos do antigo império português (Portugal, Brasil, África e Oriente), a que pode ligar-se a edição do estudo de Walter Rossa Cidades Indo-Portuguesas, um dos muitos livros editados pela comissão ou por ela subsidiados.

<p> Inovador e fundamental é o projecto OPHIR, de criar em CD-ROM uma biblioteca dos descobrimentos, que conduziu já à publicação da revista «Studia», estando tratada a Bibliotheca Lusitana de Diogo Barbosa Machado e em preparação o Diccionário bibligraphico Portuguez de Inocêncio.

