<p> Kitaj, «A Ascensão do Fascismo», 1979

<p> DURANTE a Arco, o panorama expositivo de Madrid concentrava-se em valores nacionais e era globalmente pobre. Entretanto, a situação mudou e as principais instituições apresentam em Abril propostas fortes. Do mestre holandês Willem Kalf ao contemporâneo R.B. Kitaj, o leque temporal é extenso e foge dos caminhos mais trilhados, com as presenças de Whistler e Sickert, do alemão August Macke, do belga Paul Delvaux e do espanhol de Nova York Esteban Vicente.

<p> No Museu Thyssen exibe-se uma exposição temporária de August Macke (1887-1914), um expressionista alemão com que se desenvolve uma das linhas significativas da colecção permanente. Foi um dos principais componentes do grupo «Der Blaue Reiter», com Franz Marc, Kandinsky e Jawlensky, mantendo-se, no entanto, menos interessado nas teorias da espiritualidade das formas do que na questão plástica da fusão da forma e da cor, em contacto com as referências do «fauvismo» francês, do cubismo analítico e do orfismo de Delaunay. A exposição junta a uma antologia de cem aguarelas, 15 telas representativas da evolução da sua breve carreira e ainda as obras da própria colecção Thyssen - até 31 de Maio.

<p> Entretanto, no programa intitulado «Contextos da colecção permanente» expõe-se Willem Kalf, pintor holandês do século XVII (1619-1693) e um dos máximos representantes do período clássico da natureza-morta flamenga - de 31 de Março a 14 de Junho. A seguir, anuncia-se uma retrospectiva de Paul Klee (24 de Junho-18 de Outubro).

<p> A Fundação «la Caixa» exibe (até 17 de Maio) «De Whistler a Sickert», uma dupla retrospectiva de figuras-chave da arte britânica, comissariada por Andrew Dempsey. Pintor e gravador norte-americano, James McNeill Whistler (1834-1903) é um artista de percurso original sempre paralelo à agitada renovação estética da segunda metade do século XIX, do realismo de Courbet e Manet ao simbolismo finissecular, e também significativo pelo seu interesse pela pintura de Velázquez. O seu discípulo Walter Sickert (1860-1942), de origem alemã, foi considerado o principal impressionista inglês, mas o seu naturalismo moderno é também herdado da aprendizagem com Degas e exercerá influência no grupo de Camden Town, através da atenção à vida sórdida dos meios populares urbanos, numa linhagem que, passando por Stanley Spencer, chegará à chamada Escola de Londres.

<p> Para o Museu Rainha Sofia anuncia-se para 7 de Abril a inauguração de uma mostra retrospectiva de Ronald B. Kitaj, constituída por cerca de 40 pinturas e 30 obras sobre papel, com destaque para os magníficos desenhos a carvão e pastéis de meados dos anos 70. Nascido em Cleveland, Ohio, em 1932, foi colega de David Hockney na Royal Academy, no início dos anos 60, e participou no processo de afirmação da Pop britânica, embora recusando tal identificação.

<p> Considerado um dos mais destacados pintores das últimas décadas, apresentou na Tate Gallery, em 1994, uma retrospectiva que foi escandalosamente combatida pela crítica britânica, a que se sucedeu uma oposta recepção em Los Angeles e em Nova Iorque (Metropolitan Museum) e também a premiação na Bienal de Veneza de 1995. Judeu e reclamando-se da diáspora judaica, de modo às vezes polémico (First Diasporist Manifesto, 1989), residiu em Inglaterra desde 1956 até se instalar recentemente em Los Angeles. A exposição madrilena (até 8 de Junho) inclui trabalhos de colecções europeias e em especial do Astrup Fearnley Museum, de Oslo, além de algumas obras-chave procedentes dos Estados Unidos.

<p> Paul Delvaux, «Pigmalião», 1939

<p> Simultaneamente, o museu exibe também uma antologia de Esteban Vicente (até 1 de Junho), um pintor espanhol (Turégano, Segovia, 1903) cuja obra se identifica desde os anos 50 com a abstracção da Escola de Nova Iorque.

<p> Paul Delvaux (1897 - 1994) é o outro nome destacado do panorama madrileno e sucede a Amadeo de Souza Cardoso na Fundação Juan March através de 31 telas (até 14 Junho), enquanto a Fundação Carlos de Amberes expõe trabalhos sobre papel.

<p> Incluído entre os pintores surrealistas, influenciado pelos espaços inquietantes de De Chirico e também por Magritte, que era um ano mais novo, Delvaux é um pintor com um universo poético muito próprio, onde nus femininos, como estátuas enigmáticas e inacessíveis, deambulam por estações de comboios e jardins fora do tempo. A exposição é comissariada por Gisèle Ollinger-Zinque, do Museu de Arte Moderna de Bruxelas, que em 1997 celebrou o centenário do nascimento do pintor.

