<p> «O enorme sucesso de 'Le Monde Diplomatique' prova que os leitores esperam hoje da imprensa uma abordagem diferente da actualidade...»

<p> HÁ PUBLICAÇÕES de que se fala. E embora a história do nosso tempo não seja capaz de as guardar na memória, consagram-se longas sequências nos telejornais. E ainda mais longas colunas de texto em jornais «de referência». Assim, por exemplo, toda a deferência (típica do colonizado) prestada aos americanos «George» e à recente «Talk».

<p> Outras há, nossas vizinhas, que são pura e simplesmente ignoradas. Apesar do sucesso editorial superior ao dos americanos postos em evidência. Assim, «Le Monde Diplomatique». Lançado em Novembro de 1954 pelo diário «Le Monde», o mensário tem uma difusão modesta até ao princípio dos anos 70. Em 1973, «Le Monde Diplomatique» passa a ser dirigido por Claude Julien que lhe dá um novo tom. Um tom menos institucional, menos convencional. Mais crítico, mais a contra-corrente da visão totalizadora da actualidade que começa a tornar-se perceptível. Porque Julien considera que os jornalistas têm um «dever de irrespeito».

<p> Talvez porque nasce na Galiza, é criado em Tânger e estuda em Paris, Ignacio Ramonet - director a partir de Janeiro de 1991 - acentua ainda as características internacionais de «Le Monde Diplomatique». Em termos de colaboradores e sobretudo de audiência. Desenvolvendo uma política de edições em línguas estrangeiras.

<p> O que faz com que «Le Monde Diplomatique» conte hoje onze edições. Em França, evidentemente. Mas também na Alemanha, na Argentina, em Espanha, na Grã-Bretanha, na Grécia, na Itália, no Líbano, no México, em Portugal e na Suíça. O que lhe dá uma difusão total de uns 800 mil exemplares (dos quais 290 mil para a edição francesa).

<p> Que uma publicação consiga dotar-se de edições em línguas estrangeiras é fenómeno extremamente raro. Só alguns títulos da imprensa feminina europeus conseguem de facto atravessar as fronteiras e implantar-se em terras longínquas. Adaptando, no entanto, consideravelmente os conceitos editorais às características socioculturais da região. O que dá ainda mais importância ao sucesso de «Le Monde Diplomatique», mensal de política internacional, particularmente sensível à dimensão económica e cultural da actualidade.

<p> Como explicar tal sucesso? Como explicar um sucesso que vai a contra-corrente das modas fúteis que caracterizam o nosso tempo? Como explicar o sucesso de um mensal que se encontra em perfeita contradição com a estratégia esboçada por muitos directores, para os quais quanto mais um jornal é incolor, inodoro e insípido, mais «chances» tem de atingir um vasto público?

<p> A exigência de uma informação politica e filosoficamente «assexuada» é uma constante da história da imprensa, do último terço do século XIX até aos anos 60. O pluralismo das fontes proposto pela entrada da rádio e da televisão no campo da informação, leva o leitor a esperar da imprensa outra abordagem da actualidade. E é isso que «Le Monde Diplomatique» propõe: uma leitura da realidade, uma informação e uma análise diferentes das dos «media» dominantes. Um espaço de liberdade, de impertinência e de rigor.

<p> Ainda mais jornalistas mortos. Segundo a Associação Repórteres sem Fronteiras (RSF), 20 jornalistas morreram no exercício da sua profissão durante os oito primeiros meses de 1999.

<p> UPI vende clientela à AP. Depois de ter renunciado aos serviços de televisão e de fotografia, a agência americana cede agora a sua clientela de rádio e de televisão à principal agência de informação dos EUA.

<p> Hachette pensa vender «L'Événement». Farto de injectar fundos num «newsmagazine» eternamente deficitário, o grupo de Jean-Luc Lagardère encara a hipótese de pôr o semanário à venda.

<p> Menos Canal Plus na Mediaset. O grupo francês reduz a sua participação na sociedade de televisões em claro do italiano Fininvest de 6,4 para 3,6%.

<p> Pro 7 lança estação de informação. A televisão do grupo Kirch vai lançar na Alemanha uma televisão de informação contínua chamada N 24, que deverá atingir o equilíbrio em quatro anos.

<p> CLT-Ufa reforça posição na RTL 7. O grupo luxemburguês adquire os 50% do capital da televisão polaca controlados pela canadiana Seagram e passa a deter a totalidade da estação.

<p> Mais satélites para a SES. A luxemburguesa Société Européenne de Satellites encomenda um 12° e um 13° satélites, de modo a dar satisfação a uma procura cada vez maior de capacidade de difusão.

