<p> POR VEZES, num texto escorreito, há frases de perfeita singeleza, prenhes de luminosidade. Assim, num livrinho recente sobre a edição, a páginas tantas, o autor interroga-se: «O primeiro livro de Kafka foi tirado a 800 exemplares e o de Brecht a 600. Que se teria passado se alguém tivesse decidido que não valia verdadeiramente a pena publicá-los?» (André Schiffrin, «L'Édition sans éditeurs», Mayenne, La Fabrique-Éditions, 1999, p. 86). Pergunta tanto mais pertinente quanto, nesta última década, o mundo da edição evoluiu de maneira a impedir tal género de «fantasias».

<p> Criador, em 1931, da prestigiosa colecção francesa «La Pléiade», Jacques Schiffrin, judeu de origem russa, emigra para os Estados Unidos. Lá, em 1941, participa no lançamento da célebre Panthéon. Casa editora que o filho, André Schiffrin, passa a dirigir em 1961, longos anos após o falecimento do pai. Para vir a demitir-se do cargo, trinta anos depois. Criando então The New Press, uma pequena editora do meio intelectual e «liberal» americano.

<p> O texto de André Schiffrin é a relação, sem carácter histórico ou científico, da mutação operada no meio editorial americano durante a última década. Um meio em que imperavam os homens de cultura. Gente que funcionava antes de mais à sensibilidade, de maneira perfeitamente subjectiva. Tomando sobretudo em consideração o valor estético das obras, a sua originalidade ou a sua contribuição ao debate de ideias e à formação cultural dos leitores. Características que definiam também o meio editorial europeu, a que Schiffrin faz também breves referências.

<p> Os grandes como os pequenos editores sabiam então que 90% dos livros publicados seriam deficitários. Mas que tais défices seriam cobertos pelos benefícios dos «best sellers». Aliás, que se saiba, o americano Alfred Knopf, o francês Gaston Gallimard ou o italiano Giulio Einaudi, por exemplo, grandes nomes da edição, não morreram na miséria. Quando tiveram uma intervenção decisiva na vida cultural dos seus países respectivos e deixaram catálogos de autores de considerável prestígio.

<p> Este mundo de grandes e pequenos senhores da cultura está em vias de desaparecimento. Os meios financeiros e industriais, e muitas vezes também os grandes grupos de média, foram tomando o controlo da edição. Impondo concepções de gestão e homens perfeitamente insensíveis ao mundo da cultura e do livro. A noção de rentabilidade aplicada à empresa e a cada um dos seus «produtos» passa a ser o critério dominante. Hollywood e a lógica do entretenimento passam a servir de modelo.

<p> Tal evolução teve duas consequências importantes. A «best-sellerização» do livro leva as editoras a propor contratos com avenças mirabolantes a personagens da vida política e social. Contratos que redundam muitas vezes em estrondosos fracassos. Por outro lado, os textos que deveriam dar lugar a tiragens limitadas são pura e simplesmente eliminados. A rentabilidade impõe os seus princípios de base. Ou quando o mercado exerce a sua censura...

<p> Prensa Española no Grupo Negocios. O editor do diário madrileno «Abc» toma o controlo de 30% do editor do diário «Gaceta de los Negocios» e do magazine semanal «Dinero».

<p> Americano Carlyle entra no «Figaro». O fundo de investimento compra 4,9% da Le Figaro Holding, conservando a família Hersant 95,1%. Carlyle e um «grupo de investidores europeus» deverão subscrever cada um 20% do capital em empréstimos obrigatários.

<p> Americano Dow Jones no Holtzbrinck. A aliança de Pearson e Bertelsmann com vista a criar um «Financial Times» em alemão, leva Dow Jones a adquirir 22% do diário económico alemão «Handelsblatt», adquirindo o editor deste (Holtzbrinck) 49% do «Wall Street Journal Europe» (do Dow Jones).

<p> Bertelsmann decide abandonar «Allo». A filial francesa do grupo alemão renuncia ao magazine «Allo» (131.735 exemplares de difusão). Lançado em Setembro, dois dias antes do «Oh Là» (do espanhol Hola), «Allo» foi condenado em Abril pelo Tribunal de Paris a mudar de no me.

<p> Murdoch quer controlo de Vox. A australo-americana News Corp pretende aumentar a sua participação na televisão alemã onde detém 49,9% do capital, sendo o restante controlado pelo francês Canal Plus (24,9%) e pelo luxemburguês CLT-Ufa (24,9%).

<p> Telefónica entra no capital de Pearson. O grupo espanhol compra 5% do britânico, passando a ser o principal accionista. Pearson recupera os 20% que a Telefónica tinha na Recoletos, filial espanhola de Pearson que detém 50% da portuguesa Económica SGPS.

