<p> Indústria degrada água para consumo

<p> A REDUZIDA aplicação do princípio do poluidor/pagador nas indústrias nacionais está a reflectir-se na degradação da qualidade da água para consumo humano. Apesar do relatório divulgado recentemente pelo Ministério do Ambiente praticamente omitir as situações de contaminação por metais pesados, o EXPRESSO analisou a totalidade dos dados e o panorama é assustador.

<p> Pelo menos durante parte do ano transacto, quase 800 mil portugueses beberam água com excesso de metais pesados. Dos cerca de 80 sistemas de distribuição afectados, 15 abastecem aglomerados com mais de 10 mil habitantes. Particularmente graves, de acordo com os dados oficiais, são as situações detectadas em Vila Nova de Gaia (265 mil habitantes) e Braga (170 mil), que violaram os limites legais para o mercúrio e o cádmio, respectivamente.

<p> Mas outras importantes cidades também sofreram idênticos problemas. Por exemplo, concentrações anormais de mercúrio foram obtidas nas cidades da Guarda, Póvoa do Varzim, Silves e em zonas de Vila Franca de Xira e Leiria.

<p> Por sua vez, Ovar e Benavente registaram níveis elevados para o cádmio, enquanto Paços de Ferreira ultrapassou o valor máximo admissível para o níquel. A «lista negra» de cidades com excesso de metais pesados inclui também Águeda, Portalegre e Vale de Cambra, se bem que haja também pequenos concelhos afectados, tais como Mértola, Ribeira de Pena, Avis, Figueira de Castelo Rodrigo e Vila Pouca de Aguiar. Outros tipos de substâncias perigosas, como os cianetos, atingiram níveis perigosos em Esposende, Lousada e Silves.

<p> Quase nunca as populações afectadas foram avisadas, tanto mais grave quando, por lei, existem três entidades com responsabilidades interligadas no sistema de controlo da qualidade: autarquias, Direcção-Geral do Ambiente e delegações de saúde.

<p> Apesar de na origem desta situação estar a poluição industrial, Elisa Ferreira, ministra do Ambiente, considera que «a assinatura de contratos de adaptação ambiental - que permitem às indústrias aderentes continuarem a poluir até finais de 1999 - é a estratégia mais correcta, porque existem empregos a manter», sublinhando, contudo, que as «autarquias têm tido apoios financeiros para substituir captações inquinadas, nomeadamente nos vales do Ave e do Cávado e Algarve».

<p> Certo é que cerca de 60 por cento das 124 mil toneladas de resíduos perigosos produzidas anualmente em Portugal continuam a ser lançadas nos rios ou depositadas no solo, desconhecendo-se mesmo, em muitas situações, esses locais. Para tal contribuem os atrasos na implantação dos sistemas de tratamento deste tipo de resíduos, nomeadamente a sua queima nos fornos das cimenteiras e a construção de aterros industriais e estações de tratamento de efluentes líquidos.

<p> A utilização abusiva de fertilizantes é a causa directa das concentrações anormais das águas por nitratos - responsável pela «doença azul dos bebés» -, que afectam cerca de 210 mil portugueses, particularmente as zonas agrícolas do Alentejo, Ribatejo e Algarve.

<p> Elisa Ferreira considera que «as autarquias quando fornecem água devem garantir a sua qualidade», cabendo apenas à Direcção-Geral do Ambiente a compilação dos dados analíticos e a realização de inspecções que os confirmem. No entanto, o EXPRESSO apurou que em 1996 apenas foram inspeccionados cerca de 100 sistemas de distribuição - num universo de mais de três mil -, mas os resultados ainda não foram divulgados.

<p> Contudo, o Governo promete vir a modificar esta situação. Em breve serão aprovadas em Conselho de Ministros as alterações à lei da água de 1990, que passa a prever a obrigatoriedade de publicação trimestral dos resultados das análises na imprensa, bem como o seu envio atempado à Direcção-Geral do Ambiente, que os divulgará até Setembro do ano seguinte. As situações de incumprimento - incluindo o não aviso às populações - poderá custar às autarquias multas entre 50 e 9000 contos.

<p> Pedro Almeida Vieira

