<p> Enquanto a Oriente, os ciclones tropicais inundam a China e a Coreia, no Sul da Europa a ameaça vem das chamas

<p> Cheias na Ásia: na cidade de Jiangzhou (província de Jiangxi) um homem chora a sua casa destruída pelas inundações do rio Yangtze.

<p> O YANGTZE (Rio Azul) subiu à altura de um prédio de nove andares e transbordou, inundando campos e cidades e afectando 240 milhões de pessoas (um quinto da população) na China. Este ano, as chuvas tropicais vieram mais cedo e mais fortes do que de costume, elevando para 29,97 metros o nível das águas do terceiro maior rio do planeta.

<p> Ao longo das províncias que ladeiam o Yangtze, ao centro e a sueste, o cenário é diluviano.

<p> Mais de duas mil pessoas morreram, vítimas de desabamentos de terra e de correntes de lama provocadas pelas chuvas torrenciais, agravadas pelos ciclones tropicais, designadamente pelo tufão «Otto».

<p> Treze milhões de chineses tiveram que abandonar as casas. Muitos perderam-nas por completo e vivem há mais de um mês debaixo de chuva, sobre os diques ou em abrigos improvisados, muitas vezes sob uma temperatura de 36 graus centígrados. Confrontam-se com um paradoxo: estão rodeados de água por todos os lados, mas não têm água potável para beber ou cozinhar os parcos alimentos que lhes restam. E a diarreia e a pneumonia já começaram a fazer vítimas.

<p> Exortados pelo lema «lutar ou morrer», lançado por Pequim, milhares de soldados e brigadas civis trabalham dia e noite para fazer frente ao rio. Colocam sacos de terra, pedras e troncos, tapando e reforçando os diques à beira do desmoronamento. Ou alteram o curso do rio e dos afluentes, para afastá-los das cidades ameaçadas. Em contrapartida, agravam ainda mais a situação dos terrenos mais férteis da China, já engolidos pelas águas que destruíram cerca de 5 milhões de hectares de terra de cultivo.

<p> As autoridades decretaram o estado de emergência em algumas províncias e já avisaram as do Norte para se prevenirem. É para lá que se dirigem os ciclones tropicais e o rio Hoang Ho (Amarelo) será o próximo a ceder, pondo em risco a vida dos que vivem em seu redor.

<p> Na Coreia do Sul, as chuvas torrenciais provocaram um cenário de catástrofe sem memória. Seul viu-se inundada pelas águas e, em algumas zonas, os blocos de apartamentos foram transformados em ilhas. Para muitos, os telhados dos edifícios revelaram-se o único espaço seguro.

<p> Para a população do Bangla[ASSCABE1+]desh, este é mais um ano de inundações. E muitos habitantes já se habituaram a viver em barcos quando se aproxima a época das chuvas de monção.

<h> Grécia em chamas

<p> Enquanto as águas se abatem sobre a Ásia, no Sul da Europa a ameaça vem do fogo. Atenas está rodeada pelas chamas e o emblemático Monte Olimpo - casa mítica dos deuses gregos e símbolo dos jogos olímpicos da Antiguidade -, não foi poupado.

<p> O estado de emergência já foi declarado na região de Ática. Três mil incêndios deflagraram nos últimos meses em toda a Grécia, consumindo milhares de hectares de floresta e reduzindo a cinzas uma centena de casas.

<p> Incêndios na Europa: na Grande Atenas, a atmosfera é já quase irrespirável

<p> O pânico atinge a população que corre pelas ruas à procura de um refúgio. Mulheres e homens agarram nas crianças e fogem, de carro ou a pé, sem tempo para olhar para trás e salvar o que quer que seja. Rostos enegrecidos pelo fumo revelam olhares de desalento, de quem tudo perdeu ou está em vias de perder.

<p> Outros tentam desesperadamente acalmar o fogo com baldes de água e panos molhados, aliando-se aos bombeiros exaustos, que mal viram costas são chamados para novo incêndio.

<p> O Governo grego atribui a culpa aos pirómanos, a soldo de investidores imobiliários privados ansiosos por «limpar» terrenos. Mas a oposição e os «media» não poupam críticas ao Estado, acusando-o de ser «inadequado, fraco e insuficiente» perante a calamidade, lia-se num editorial do diário «Elefthrotypia».

<p> «El Niño» andou a fazer estragos pelo globo mais tempo do que o previsto, mas não é a este fenómeno climatérico que se devem os dilúvio na Ásia ou os incêndios no Sul da Europa. Também não se pode acusar «La Niña», fenómeno que habitualmente se segue a «El Niño», com consequências inversas.

<p> As chuvas torrenciais que se abateram sobre a China, a Coreia ou o Bangladesh não são mais do que catástrofes naturais provocadas pelos azares do clima. Por seu lado, as chamas que têm engolido a Grécia e o Sul de Espanha devem-se, sobretudo, a mão criminosa, auxiliada pelo tempo quente e seco que se faz sentir.

<p> Carla Tomás

