<p> «Islão do deserto» contra «Islão dos rios»

<p> Como sempre aconteceu, o diferendo a que assistimos hoje é entre os povos tolerantes do «Islão dos rios», tal como floresceu no delta do Nilo, e a intolerância do «Islão do deserto», que produziu gente como Osama bin Laden, o filho multimilionário de um magnata da construção da Arábia Saudita.

<p> A cultura do deserto opõe-se à cultura do Nilo tal como se opõe à vida pluralista e estimulante de «el haraa» - os mercados das vielas urbanas. É fanática. Não respeita a diversidade de ideias e de opiniões. Sustenta que as pessoas devem ter um só credo, uma só ideia e uma só interpretação da religião.

<p> O «outro» é sempre odiado, sempre um inimigo. A civilização ocidental, em particular, é considerada a encarnação moderna do diabo. A igualdade entre homens e mulheres não é respeitada no deserto, onde as mulheres são olhadas como uma fonte da tentação e do mal.

<p> No Islão sempre houve duas tendências: a «tendência de espírito» tolerante, associada à cultura dos rios do Egipto, da Síria e do Iraque, e a «tendência de transmissão» intolerante, associada à dureza do deserto. Numa tradução livre, a «tendência de transmissão» significa a crença no texto literal do Corão como sendo a Palavra infalível transmitida por Deus.

<p> Historicamente, nos períodos em que a civilização floresceu, foi a tendência tolerante que prevaleceu. Nos períodos ruinosos, foi a tendência intolerante.

<p> O fundamentalismo intolerante começou a surgir no mundo árabe no rescaldo da humilhante derrota imposta em 1967 por Israel ao Exército egípcio, durante a Guerra dos Seis Dias. A crise de identidade que este desastre provocou no Egipto teve como contrapartida a tremenda explosão de riqueza nos países árabes produtores de petróleo. Isso proporcionou muito dinheiro ao Islão do deserto. E dinheiro é poder. Com dinheiro é possível impor uma cultura.

<p> Os Estados Unidos são uma potência mundial. Usando as palavras de Ismael, filho de Abraão, «tem uma mão nos assuntos de todos os homens e a mão de todos os homens nos seus próprios assuntos» (Génesis 17:12). Por isso, mesmo que tanto a sua política externa como a interna fossem só doçura e luz, teria sempre de contar com algumas manifestações que afectassem o país, justamente porque é tão poderoso.

<p> Contudo, não é verdade que exista uma conspiração muçulmana mundial contra os Estados Unidos como país líder do «Ocidente» ou do mundo «livre» e «cristão»; e também não é verdade que se esteja a assistir a uma «guerra de civilizações». Aqueles que persistirem em alardear ideias tão falaciosas são como a pessoa que, tendo um dia descoberto um ladrão debaixo da cama, passou a olhar sempre debaixo da cama sem se lembrar que ele podia estar escondido dentro do armário.

<p> Como a experiência demonstra, a guerra contra o terrorismo não pode ser vencida no sentido convencional do termo. Mas pode ser perdida. Não por causa do que os terroristas possam fazer mas, como a guerra do Vietname provou, junto do telespectador, numa comum sala-de-estar. Se, ao lutar contra os terroristas, o Governo infringir a lei ou matar demasiadas pessoas inocentes, então é garantido que perderá apoio, especialmente se o conflito durar muito tempo. E qualquer guerra travada por um governo contra o terrorismo será seguramente longa.

<p> Por exemplo, a Administração Clinton afirma ter provas de que a fábrica perto de Cartum destruída pelos seus mísseis de cruzeiro fabricava realmente gás venenoso. Se assim for, então as provas devem ser reveladas o mais cedo possível. Dizer simplesmente que fontes não identificadas, presumivelmente na CIA ou na DIA, identificaram o alvo não chega para muitas pessoas no interior dos EUA e para muitas outras no exterior.

<p> Gaber Asfour, ministro da Cultura do Egipto

<p> (Extractos de uma conversa com Leila Conners, da New Perspectives Quaterly)

<p> Tradução de Aida Macedo

<p> «Islão do deserto» contra «Islão dos rios»

