<p> União Europeia «aquece motores» no alargamento

<p> Os Quinze, em família: início das negociações de alargamento é só um sinal

<p> QUANDO, na próxima segunda-feira, os 15 ministros dos Negócios Estrangeiros da União Europeia se reunirem em Bruxelas com os seus homólogos dos onze países do Centro e Leste candidatos à adesão, estará oficialmente lançada a primeira pedra de um processo que já foi pomposamente designado como «o grande desafio europeu».

<p> O desafio é grandioso: a construção, à escala do continente, de uma estrutura sem equivalente histórico ou geográfico, chamada a tornar-se a primeira potência económica (quando não política) do mundo. Ou seja, um sonho - uma Europa equacionada a uma trintena de países, que não conhecem fronteiras e que resolvem pacificamente todos os seus problemas.

<p> A realidade, porém, é outra. A empresa do alargamento assemelha-se mais a uma aventura. Não se sabe quanto tempo durará, que implicações terá, como e com quem será exactamente concluída. Como alguém diria, «prognósticos só se aceitam no final do jogo».

<p> Dos onze países que, à partida, se sentarão no dia 30, em Bruxelas, para assinar as chamadas «parcerias de adesão», só seis transitarão, no dia seguinte, para a mesa das negociações: Polónia, Hungria, República Checa, Eslovénia, Estónia e Chipre.

<p> Foram seis países escolhidos a dedo, segundo critérios económicos e políticos e que, de comum, só têm o facto de nenhum deles estar verdadeiramente preparado para aderir. Sob nenhum ponto de vista.

<p> Os três primeiros foram-no porque são considerados os «melhores alunos» do ponto de vista da aprendizagem democrática e de mercado livre. A Eslovénia, porque havia que compensá-la da exclusão da NATO e ostentava invejáveis indicadores económicos. A Estónia, porque tinha de dar-se um sinal aos Estados bálticos - eternamente remetidos para a «sala de espera» de todas as políticas em razão do vizinho russo - e, dos três, era a que somava menores problemas. E Chipre, porque a UE decidiu dar a sua achega à resolução do problema da ilha e um particular recado à Turquia.

<p> A fórmula escolhida pela própria União Europeia parece destinada a «comprar tempo». Não há metas de adesão para nenhum deles. E a cada ano, a Comissão deverá fazer um «ponto da situação» que pode, bruscamente, inverter todo o processo do alargamento. Em «off», os peritos concordam que «nunca antes de 2005, na melhor das hipóteses lá para 2008... e bom seria que depois de 2010».

<p> Não são poucos os problemas que, até lá, a UE terá que resolver. Em primeiro lugar, o problema das instituições: como governar uma União a 20 ou mais, se, com quinze, ela já é quase inviável? A Conferência Intergovernamental, convocada em princípio até 2000, terá que solucioná-lo.

<p> Segundo, a questão dos custos. Apesar do princípio proclamado de que o alargamento não terá custos acrescidos, poucos são os países que nele acreditam. Os países do Sul e menos desenvolvidos, entre os quais Portugal, batem-se para que não sejam eles a pagar o alargamento. Sobretudo se as ajudas aos novos saírem de uma redistribuição dos Fundos Estruturais, criados, precisamente, para os ajudar a desenvolver-se. É o espectro ameaçador de uma nova «fractura social».

<p> Terceiro, a moeda única. Pensada como motor de crescimento, a «eurolândia» que virá à luz dentro de nove meses não aprofundará ela própria, pela simples razão da sua existência, o tal fosso Leste-Oeste que o alargamento visa combater?

<p> Por outro lado, os candidatos têm, à partida um gigantesco «trabalho de casa»: a consolidação das estruturas democráticas recentes, a passagem à fase dura das reformas económicas sectoriais, a tradução de todo o acervo comunitário para as suas legislações. Uma tarefa dura e demorada. E, do ponto de vista de alguns, para muitos e desejados anos.

<p> Luísa Meireles

