<p> Processo simples mas só em teoria

<p> O processo de adopção é, virtualmente, muito simples. Basta os candidatos terem mais de quatro anos de casamento e de 25 de idade (mais de 30 se se tratar de um candidato individual) e menos de 50 (exepcionalmente, menos de 60, quando a diferença de idades com o adoptado não seja superior a 50 anos).

<p> Apresentam-se aos serviços de Segurança Social, inscrevem-se e inicia-se o processo de selecção. Uma equipa pluridisciplinar avaliará a sua situação familiar (estabilidade afectiva, económica, habitacional, etc.), num prazo que a lei estipula de seis meses.

<p> Mas os atrasos começam logo aqui. "Com o pessoal que temos disponível, não conseguimos respeitar esse prazo", admite Rosa Maria Santos, do Serviço de Adopções do Centro Regional de Segurança Social do Norte. O que, afirma, não é grave, nem prejudica o processo: "Como a entrega da criança leva sempre imenso tempo...".

<p> Na zona de actuação do seu serviço, uma criança pequena demora "para cima de dois anos" a chegar à família adoptante, porque "há mais casais do que crianças". "Mas, mal temos uma, entregamo-la no prazo de oito ou quinze dias", garante.

<p> Projectar vidas

<p> Do lado de lá da barricada, as crianças começam a ver o seu "projecto de vida" definido mal chegam à tutela da Segurança Social, quer por terem sido retiradas à família por ordem do tribunal, quer por terem sido entregues de livre e espontânea vontade para adopção. Os serviços juntam-se ao tribunal e à instituição de acolhimento, numa equipa pluridisciplinar, e estudam a família biológica, a família alargada, as possibilidades de recuperação dos pais, etc.. Estudo esse que tanto pode levar "dois ou três meses, como um ano", e cuja conclusão passará, ou não, pela adopção.

<p> Faltando o consentimento de ambos os pais, segundo o procurador do Tribunal de Família e Menores do Porto, Maia Neto, entram em linha de conta dois dados: um, subjectivo, que se prende com a verificação da falta de vínculo afectivo entre pais e filhos; outro, objectivo, que é a própria lei, determinando que a ausência de visita (de interesse?) durante pelo menos seis meses equivale à perda de direitos.

<p> Há que investigar se os pais da criança em risco são "recuperáveis". E não lhes basta dizerem que "querem" guardar o filho. É preciso que, na vida "real", façam mesmo por isso (por exemplo, se toxicodependentes não deixarem a criança seguir para adopção, mas continuarem a drogar-se, "falta um querer objectivo", exemplifica Maia Neto). "Se não prestarem", o segundo passo é a família alargada (tios, avós).

<p> Frustrada mais esta tentativa, inicia-se a acção de confiança judicial. No total, a correr bem, a criança é "adoptável" ao fim de "um ano".

<p> Segundo Rosa Santos, do Serviço de Adopções do Centro Regional de Segurança Social do Norte, foi precisamente nesta fase do processo que a alteração legislativa de 1998 trouxe "alguns aspectos positivos". "Até então, os processos demoravam muito tempo dentro dos tribunais. Tinha que haver citações por editais, que suspendiam o andamento do caso. Mas agora pode continuar a correr, o que diminuiu delongas de dois a três anos para cerca de um, nesta fase".

<p> Ano de acompanhamento

<p> A criança é então finalmente entregue à família adoptante para o "teste" da pré-adopção, em que, durante um "ano de acompanhamento", se atesta a sua integração (através de visita das assistentes sociais). "Em 12 anos de serviço, lembro-me de meia dúzia de inadaptações", conta Rosa Santos.

<p> Findo o processo, restará à família requerer a "carimbadela" definitiva ao tribunal. Tudo sem pagar nada, a não ser os honorários de um advogado, se optar por recorrer a ele.

<p> Ou seja, no fim das contas, dá cerca de um ano de estudo da família, mais cerca de ano e meio a dois anos para definir a adoptabilidade da criança que aparecer e que corresponda às expectativas dos adoptantes. Considerando o "encavalitamento" dos dois processos, o resultado aponta para dois a três anos. Haja paciência.

<p> tempo

<p> fora de horas

