<p> A longa série de vias, alamedas, cais, docas e jardins que bordejam o Tejo, paralelamente à «coluna vertebral» da Alameda dos Oceanos, reflectem uma capacidade de usufruir o mar-rio que aqui nos envolve

<p> EXCELENTEMENTE implantada e desenhada, pressupondo um entendimento ecológico e patrimonial múltiplo, a Expo-98 tem sido ultimamente «cantada» e elogiada sob os seus vários aspectos positivos. Mas há ainda um tema que deve ser realçado: o dos elementos que possui com carácter verdadeiramente urbano, ou, mais claramente, o tipo de «cidade» que a Expo nos propõe, e que tem no seu conjunto um valor didáctico, entre outros.

<p> A «cidade» da Expo são afinal várias cidades, ou tipologias de urbe. Sobrepostas e articuladas entre si, portanto reforçando o efeito final. Nela podemos «ler» o tema, evidentemente modernizado, da cidadela Medieval, na ideia estruturante do recinto fechado (que o é de facto, com a «muralha» substituída por um gradeamento metálico), com as suas quatro portas simbólicas, orientadas pelos pontos cardiais: portas do Mar (mais propriamente, seria do sul), portas do Norte, portas do Sol (poente), portas do Tejo (nascente); e as duas torres pontuando cada extremidade do eixo norte-sul também evocam, embora indirectamente, a ideia de torre medieva; como na cidade muralhada, as portas eram/são os pontos escolhidos de penetração no espaço protector e acolhedor da urbe, ao abrigo do «caos» exterior.

<p> Também podemos apreender o tema - talvez o mais dominante - da cidade das Avenidas, inspirado no modelo oitocentista e boulevardiano, que organiza a rede viária do recinto. Recordamos Paris e Barcelona, para além das nossas Avenidas Novas: a começar na rectilínea Alameda dos Oceanos, arborizada e equipada (fontes, bancos, laguinhos), que remata em rotundas de conexão com outras vias; continuando nas seguintes avenidas; e depois, prosseguindo pela rede geral de vias rectas, paralelas e perpendiculares, que estruturam a maior parte do espaço.

<p> Esta «urbe pública» (como refere Chueca Goitia) tem a sua raiz no tema mais amplo da «cidade clássica», de matriz greco-romana - o qual se traduz aqui nas séries de vastas praças criadas: umas cobertas (o portentoso espaço do pavilhão de Portugal, ou a vasta «gruta» da estação do Oriente), outras envolvidas mas abertas ao céu (a do elegante pavilhão do Conhecimento dos Mares), outras simplesmente entre edifícios (o «rossio» dos Olivais», certo na sua localização e na longa faixa/canal de água que o desenha).

<p> A «cidade Ribeirinha», na boa tradição própria da cultura histórico-urbana portuguesa, encontra igualmente uma boa tradução no espaço da Expo-98. De facto, a longa série de vias, alamedas, cais, docas e jardins que bordejam o Tejo, paralelamente à «coluna vertebral» da Alameda dos Oceanos já referida, reflectem uma capacidade de usufruir o «mar-rio» que aqui nos envolve - além do mais, em opção inteligentemente prolongada na sequência linear de passadiços sobre a água, que liga a área internacional sul com o «ovo» da Utopia, olhando a Expo «de fora». É um caminho refrescante e de grande sentido cénico.

<p> Ficam assim descritos os três eixos longitudinais que, no sentido norte-sul, acompanham e servem o espaço exposicional, dialogando entre si: a via central, dos Oceanos, verdadeiro «mini-parque» arborizado, de estar e percorrer; a via de interface com a água, múltipla de palmeiras, jardins e acontecimentos (das estações do teleférico aos cais dos restaurantes); e o passadiço aquático, que tem como referências extremas a fragata D. Fernando e a amarração à área do Oceanário.

<p> Além de um seguro plano urbano, que tentámos descrever, a Expo conta ainda com uma diversidade de boas obras arquitectónicas, e com um sentido completo de detalhe feito de mobiliário, paisagismo, «design» gráfico e «arte pública». No seu conjunto, todos estes artefactos complementam e engrandecem a eficácia do plano geral.

<p> Complexidade, clareza e um cuidadoso desenho global (que vai da «macro» escala à «micro» escala), ajudam pois o visitante a sentir como poderá ser uma «cidade mais urbana» - e neste sentido mais perfeita. Mas isto são outras histórias, a contar depois.

