<h> Reacções à decisão da União Europeia

<h> Tabaqueiras duvidam da legalidade da proibição

<p> A decisão de proibir a publicidade ao tabaco na União Europeia, decretada na quinta-feira em Bruxelas, está a gerar polémica junto das tabaqueiras e da imprensa e deixou divididos os governos dos 15. A interdição, que será posta em prática por etapas até 2006, foi ontem duramente criticada pela Confederação dos Fabricantes de Tabaco da Comunidade Europeia, que prometeu "combater com tenacidade" a decisão de Bruxelas, para "proteger os direitos fundamentais dos seus membros de comunicar directamente com os seus consumidores adultos".

<p> As tabaqueiras questionam os resultados práticos da proibição que, afirmam, "não vai reduzir o consumo" de tabaco, mas põem em causa sobretudo a sua legalidade. "De acordo com o parecer que nos foi dado, a legalidade da directiva é seriamente duvidosa e poderá ser objecto de recurso", escreveu a Associação dos Produtores de Tabaco da Grã-Bretanha, em comunicado. Para esta organização, não se pode proibir a publicidade de bens de venda livre, acrescentando ainda que a medida vai contra a livre circulação de bens e serviços prevista no Tratado de Maastricht.

<p> Os mesmos argumentos são utilizados pela Federação Europeia de Editores de Periódicos, que anunciou que "combaterá por todos os meios" uma "decisão errada" e "sem base legal". A proibição vai ter efeitos "muito perturbadores para os editores", admite, referindo que este foi um aspecto "quase ignorado pelos ministros" da Saúde da União Europeia (UE).

<p> A Federação Internacional Automóvel (FIA), outro dos grandes beneficiários da publicidade ao tabaco, teve uma reacção bem mais cautelosa, limitando-se a anunciar que vai "estudar profundamente" as implicações da lei e que só fará comentários quando a directiva for submetida à apreciação do Parlamento Europeu no próximo ano.

<p> Nos vários países da UE, a interdição suscitou reacções variadas, desde a indignação dos governos da Alemanha e da Grécia, à satisfação da Grã-Bretanha ou à indiferença de países como a Finlândia, Suécia, Itália ou Portugal.

<p> Para a Alemanha, que juntamente com a Áustria votou contra a directiva, a proibição "é incompreensível", "inaceitável" e terá "um efeito muito limitado". Já para o Governo britânico, "a decisão tomada é exactamente a necessária para proteger os desportos dependentes dos patrocínios do tabaco". Mas são os grupos anti-tabagistas que mais aplaudem a decisão da UE. "É um acordo histórico", diz a British Medical Association, que "tem como fim reduzir o consumo e preservar a saúde", refere a Associação das Ligas Europeias contra o Cancro.

<h> Reacções cautelosas em Portugal

<p> Em Portugal, a publicidade ao tabaco já é proibida na imprensa, televisão, rádio e nos eventos desportivos. No entanto, no domínio do desporto, a lei faz uma excepção, permitindo que as competições de automóveis e de motos - nomeadamente as provas para os campeonatos da Europa e do mundo - possam ser patrocinados pelas tabaqueiras. Será neste campo que a decisão da UE terá consequências visíveis, mas é também este o sector em que a aplicação da lei será mais demorada, estendendo-se até 2006.

<p> A Tabaqueira, a principal empresa portuguesa do sector, considera que a decisão de Bruxelas não é definitiva. "A Alemanha e a Áustria votaram contra e outros países, como Espanha e a Dinamarca, mostraram-se reticentes", afirmou à AFP Nunes dos Santos, director da empresa que controla 92 por cento do mercado nacional. "Vamos aguardar o desenrolar do processo e a decisão final do Parlamento Europeu, antes de tomarmos uma decisão definitiva", acrescentou.

<p> Para a Rothman's Portugal, com 2,8 por cento do mercado, a proibição europeia prejudicará o acesso à informação por parte dos fumadores. O seu director geral, Thierry Aubrey-Lecompte, diz que a ausência de publicidade fará com que as empresas não possam "informar os consumidores sobre os produtos 'ligths' e 'ultra lights' que podem dar a mesma satisfação", embora tenham um menor teor de nicotina.

