#!/usr/bin/perl 

# For comments, usage, etc., do:
# mi.pl -h

use Getopt::Std;

{
$usage = <<"_USAGE_";
Usage: ./idf.pl doc_fqs_file
_USAGE_
}

%opts = ();
getopts('h',\%opts);

if ($opts{h}) {
    print $usage;
    exit;
} 
if ((!($file = shift))) {
    print $usage;
    exit;
}
$N = 0;
open F, $file;
while(<F>) {
        chomp;
	if (/\_/) {next}
	($term,$df) = split;
	if ($df > $N) {$N = $df}
}
close F;
open F, $file;
while(<F>) {
        chomp;
	if (/\_/) {next}
	($term,$df) = split;
	print $term." ",log10($N/$df)."\n";
}
close F;

sub log10 {
 my $n = shift;
 my $t = log($n)/log(10);
 $t =~ s/\./\,/g;
 return $t;
}




